<?php require_once('config.php'); ?>
<!DOCTYPE html>
<html lang="<?= CONFIG['siteLanguageHeader'] ?>">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=0">

	<title><?= CONFIG['blogPageTitle'] ?></title>
	<meta name="description" content="<?= CONFIG['blogPageDescription'] ?>">

	<link href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;900&family=Roboto:wght@400;500;700&display=swap" rel="stylesheet">

	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN" crossorigin="anonymous">

	<link rel="stylesheet" type="text/css" href="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css">

	<link rel="stylesheet" href="./style/index.css">

	<script defer src="https://code.jquery.com/jquery-3.6.1.min.js"></script>
	<script defer src="./js/app.js"></script>
</head>

<body>
	<header class="header">
		<div class="container header__wrapper">
			<a href="/#form" class="logo">
				<img src="./images/logo.webp" alt="logo">
			</a>

			<ul class="nav">
				<li>
					<a href="./<?= CONFIG['manePage'] ?>"><?= CONFIG['maneMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['aboutcompanyPage'] ?>"><?= CONFIG['aboutcompanyMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['teamPage'] ?>"><?= CONFIG['teamMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['faqPage'] ?>"><?= CONFIG['faqMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['blogPage'] ?>"><?= CONFIG['blogMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['feedbackPage'] ?>"><?= CONFIG['feedbackMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['aboutusPage'] ?>"><?= CONFIG['aboutusMenuLink'] ?></a>
				</li>
			</ul>

			<a href="mailto:<?= CONFIG['siteEmail'] ?>" class="email"><?= CONFIG['siteEmail'] ?></a>

			<div class="header-burger" id="burger">
				<span></span>
				<span></span>
				<span></span>
			</div>

			<div class="burger-menu">
				<ul>
					<li>
						<a href="./<?= CONFIG['manePage'] ?>"><?= CONFIG['maneMenuLink'] ?></a>
					</li>
					<li>
						<a href="./<?= CONFIG['aboutcompanyPage'] ?>"><?= CONFIG['aboutcompanyMenuLink'] ?></a>
					</li>
					<li>
						<a href="./<?= CONFIG['teamPage'] ?>"><?= CONFIG['teamMenuLink'] ?></a>
					</li>
					<li>
						<a href="./<?= CONFIG['faqPage'] ?>"><?= CONFIG['faqMenuLink'] ?></a>
					</li>
					<li>
						<a href="./<?= CONFIG['blogPage'] ?>"><?= CONFIG['blogMenuLink'] ?></a>
					</li>
					<li>
						<a href="./<?= CONFIG['feedbackPage'] ?>"><?= CONFIG['feedbackMenuLink'] ?></a>
					</li>
					<li>
						<a href="./<?= CONFIG['aboutusPage'] ?>"><?= CONFIG['aboutusMenuLink'] ?></a>
					</li>
				</ul>
			</div>
		</div>
	</header>

	<main>
		<div class="values">
			<div class="container values__wrapper">
				<div class="col-12 col-md-5 col-lg-6 values-text blog">
					<h1><?= CONFIG['sloganBlog'] ?></h1>

					<a class="matcha-link" href="/#form"> <img src="./images/svg/capsules.svg" alt=""><?= CONFIG['formButton'] ?></a>
				</div>

				<div class="col-12 col-md-6 intro-benefits">
					<div class="intro-item">
						<div>
							<img src="./images/svg/hand.svg" alt="hand">
						</div>
						<span><?= CONFIG['headerIco1-1'] ?></span>
						<p class="intro-item__desc"><?= CONFIG['headerIco1-2'] ?></p>
					</div>

					<div class="intro-item">
						<div>
							<img src="./images/svg/leaf.svg" alt="hand">
						</div>
						<span><?= CONFIG['headerIco2-1'] ?></span>
						<p class="intro-item__desc"><?= CONFIG['headerIco2-2'] ?></p>
					</div>

					<div class="intro-item">
						<div>
							<img src="./images/svg/handshake.svg" alt="hand">
						</div>
						<span><?= CONFIG['headerIco3-1'] ?></span>
						<p class="intro-item__desc"><?= CONFIG['headerIco3-2'] ?></p>
					</div>
				</div>
			</div>
		</div>

		<section class="about-us">
			<div class="container about-us__wrapper">
				<p class="breadcrumbs">
					<a href="./index.php">Home</a> » <?= CONFIG['blogMenuLink'] ?>
				</p>

				<div class="about-us-info">
					<h2>Matcha Slim: La Revolución Verde en la Vida Cotidiana Americana</h2>

					<p>Descubre cómo esta ancestral tradición japonesa se ha reinventado para enriquecer nuestro bienestar cotidiano con un toque verde y vibrante.</p>

					<h3>El secreto milenario para una vida plena</h3>

					<p>La historia del matcha es tan rica y envolvente como su sabor, y ahora, Matcha Slim trae esta experiencia a los hogares estadounidenses. Cada grano de Matcha Slim es un legado de la naturaleza, una herencia de los monjes zen que lo usaban para mantener la mente clara y el cuerpo ligero. Hoy, esta tradición se ha transformado en un ritual que puedes incorporar en tu vida diaria, prometiendo no solo energía y claridad mental, sino también una serenidad interna.</p>

					<div class="blog-image">
						<img src="./images/blog/packa-matcha-slim-natural.webp" title="Matcha Slim, el complemento natural por excelencia, presentado en su packaging ecológico" alt="Envase Matcha Slim sobre fondo natural, símbolo de la naturalidad del producto">
					</div>

					<h3>Matcha Slim: un concentrado de salud</h3>

					<p>Cada porción de Matcha Slim es una cápsula de tiempo que libera lentamente sus tesoros ocultos. Los polifenoles, conocidos por sus propiedades antioxidantes, están presentes en abundancia, protegiendo tu cuerpo y promoviendo un bienestar integral. Además, su riqueza en fibras facilita una digestión armoniosa y equilibrada.</p>

					<h3>Cultivando la sostenibilidad en cada taza</h3>

					<p>El compromiso con el medio ambiente es tan profundo como el color verde esmeralda del Matcha Slim. Optar por este superalimento no solo nutre tu cuerpo, sino que también apoya prácticas agrícolas ecológicas que benefician al planeta. Beber Matcha Slim es, por lo tanto, un voto por la sustentabilidad y un futuro más prometedor para las próximas generaciones.</p>

					<div class="blog-image">
						<img src="./images/blog/nina-feliz-con-matcha-slim.webp" title="Sonrisa saludable con Matcha Slim, la joven aprecia su bebida natural" alt="Niña satisfecha sosteniendo un vaso de Matcha Slim, bienestar y vitalidad">
					</div>

					<h3>Un nuevo despertar con Matcha Slim</h3>

					<p>La incorporación de Matcha Slim en tu rutina es un acto de amor propio. Te invita a tomar un respiro, a apreciar el momento presente y a reconectar con lo que verdaderamente importa. En cada sorbo hay una oportunidad para reiniciar y alinearse con un propósito más saludable y consciente.

						Con Matcha Slim, cada día es una posibilidad de redescubrimiento. Una oportunidad para reinventar lo que significa cuidarse, tanto en cuerpo como en alma. Sumérgete en esta aventura verde y permítele a tu ser experimentar la plenitud de vivir al máximo, de manera sostenible y saludable.</p>

				</div>
			</div>
		</section>

	</main>

	<footer class="footer">
		<div class="container footer__wrapper">
			<ul class="footer-nav">
				<li>
					<a href="./<?= CONFIG['manePage'] ?>"><?= CONFIG['maneMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['aboutcompanyPage'] ?>"><?= CONFIG['aboutcompanyMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['teamPage'] ?>"><?= CONFIG['teamMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['faqPage'] ?>"><?= CONFIG['faqMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['blogPage'] ?>"><?= CONFIG['blogMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['feedbackPage'] ?>"><?= CONFIG['feedbackMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['aboutusPage'] ?>"><?= CONFIG['aboutusMenuLink'] ?></a>
				</li>
			</ul>

			<div class="footer-center">
				<a href="./#form" class="logo">
					<img src="./images/logo.webp" alt="logo">
				</a>
				<p><?= CONFIG['allRightsReserved'] ?> <?= $_SERVER['HTTP_HOST'] ?> © 2023</p>

				<div class="footer-links">
					<a href="./<?= CONFIG['cookiePolicePage'] ?>"><?= CONFIG['cookiePoliceMenuLink'] ?></a>
					<a href="./<?= CONFIG['privacyPolicyPage'] ?>"><?= CONFIG['privacyPolicyMenuLink'] ?></a>
					<a href="./<?= CONFIG['termsAndConditionsPage'] ?>"><?= CONFIG['termsAndConditions'] ?></a>
				</div>
			</div>

			<a href="mailto:<?= CONFIG['siteEmail'] ?>" class="email"><?= CONFIG['siteEmail'] ?></a>
		</div>
	</footer>
</body>

</html>