<?php require_once('config.php'); ?>
<!DOCTYPE html>
<html lang="<?= CONFIG['siteLanguageHeader'] ?>">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=0">

	<title><?= CONFIG['feedbackPageTitle'] ?></title>
	<meta name="description" content="<?= CONFIG['feedbackPageDescription'] ?>">

	<link href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;900&family=Roboto:wght@400;500;700&display=swap" rel="stylesheet">

	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN" crossorigin="anonymous">

	<link rel="stylesheet" type="text/css" href="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css">

	<link rel="stylesheet" href="./style/index.css">

	<script defer src="https://code.jquery.com/jquery-3.6.1.min.js"></script>
	<script defer src="https://kit.fontawesome.com/4750a3e7f2.js" crossorigin="anonymous">
	</script>
	<script defer src="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
	<script defer src="./js/slick-slider.js"></script>
	<script defer src="./js/app.js"></script>
</head>

<body>
	<header class="header">
		<div class="container header__wrapper">
			<a href="/#form" class="logo">
				<img src="./images/logo.webp" alt="logo">
			</a>

			<ul class="nav">
				<li>
					<a href="./<?= CONFIG['manePage'] ?>"><?= CONFIG['maneMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['aboutcompanyPage'] ?>"><?= CONFIG['aboutcompanyMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['teamPage'] ?>"><?= CONFIG['teamMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['faqPage'] ?>"><?= CONFIG['faqMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['blogPage'] ?>"><?= CONFIG['blogMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['feedbackPage'] ?>"><?= CONFIG['feedbackMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['aboutusPage'] ?>"><?= CONFIG['aboutusMenuLink'] ?></a>
				</li>
			</ul>

			<a href="mailto:<?= CONFIG['siteEmail'] ?>" class="email"><?= CONFIG['siteEmail'] ?></a>

			<div class="header-burger" id="burger">
				<span></span>
				<span></span>
				<span></span>
			</div>

			<div class="burger-menu">
				<ul>
					<li>
						<a href="./<?= CONFIG['manePage'] ?>"><?= CONFIG['maneMenuLink'] ?></a>
					</li>
					<li>
						<a href="./<?= CONFIG['aboutcompanyPage'] ?>"><?= CONFIG['aboutcompanyMenuLink'] ?></a>
					</li>
					<li>
						<a href="./<?= CONFIG['teamPage'] ?>"><?= CONFIG['teamMenuLink'] ?></a>
					</li>
					<li>
						<a href="./<?= CONFIG['faqPage'] ?>"><?= CONFIG['faqMenuLink'] ?></a>
					</li>
					<li>
						<a href="./<?= CONFIG['blogPage'] ?>"><?= CONFIG['blogMenuLink'] ?></a>
					</li>
					<li>
						<a href="./<?= CONFIG['feedbackPage'] ?>"><?= CONFIG['feedbackMenuLink'] ?></a>
					</li>
					<li>
						<a href="./<?= CONFIG['aboutusPage'] ?>"><?= CONFIG['aboutusMenuLink'] ?></a>
					</li>
				</ul>
			</div>
		</div>
	</header>

	<main>
		<section class="values">
			<div class="container values__wrapper">
				<div class="col-12 col-md-6 col-lg-5 values-text">
					<h1><?= CONFIG['sloganFeedback'] ?></h1>

					<a class="matcha-link" href="/#form"> <img src="./images/svg/capsules.svg" alt=""><?= CONFIG['formButton'] ?></a>
				</div>

				<div class="col-12 col-md-6 intro-benefits">
					<div class="intro-item">
						<div>
							<img src="./images/svg/hand.svg" alt="hand">
						</div>
						<span><?= CONFIG['headerIco1-1'] ?></span>
						<p class="intro-item__desc"><?= CONFIG['headerIco1-2'] ?></p>
					</div>

					<div class="intro-item">
						<div>
							<img src="./images/svg/leaf.svg" alt="hand">
						</div>
						<span><?= CONFIG['headerIco2-1'] ?></span>
						<p class="intro-item__desc"><?= CONFIG['headerIco2-2'] ?></p>
					</div>

					<div class="intro-item">
						<div>
							<img src="./images/svg/handshake.svg" alt="hand">
						</div>
						<span><?= CONFIG['headerIco3-1'] ?></span>
						<p class="intro-item__desc"><?= CONFIG['headerIco3-2'] ?></p>
					</div>
				</div>
			</div>
		</section>

		<section class="feedback-page">
			<div class="container feedback-page__wrapper">
				<p class="breadcrumbs">
					<a href="./index.php">Home</a> » <?= CONFIG['feedbackMenuLink'] ?>
				</p>

				<div class="feedback-page-info">
					<div class="col-12 col-md-8 feedback-page-text">
						<h3>Renato Álvarez</h3>
						<p>Al principio, mi travesía hacia un bienestar integral parecía una serie interminable de obstáculos. Mi energía decaía constantemente y la tentación de antiguos hábitos pesaba sobre mí. Sin embargo, mi encuentro con Matcha Slim marcó un antes y un después. A un mes de integrarlo a mi rutina, la vitalidad que experimentaba era indiscutible. Al cabo de medio año, con 12 kilos menos, mi metamorfosis era evidente. Matcha Slim ha sido más que un complemento; ha sido el desencadenante de un renacer personal.</p>

						<div class="feedback-page-slider">
							<div class="feedback-page-slider__item">
								<div class="feedback-page-comment">
									<div class="stars">
										<i class="fa-solid fa-star"></i>
										<i class="fa-solid fa-star"></i>
										<i class="fa-solid fa-star"></i>
										<i class="fa-solid fa-star"></i>
										<i class="fa-regular fa-star-half-stroke"></i>
									</div>
									<p class="text--italic">14 de noviembre de 2023.</p>
									<p>Diego, tu evolución es extraordinaria. Recién comienzo con Matcha Slim y ya percibo sutiles avances. Tu relato es un faro de inspiración que me ha impulsado a comprometerme.</p>
								</div>
								<img src="./images/feedback/avatar-mujer-feedback-matcha-slim.webp" title="El regreso de una mujer al Matcha Slim" alt="Avatar de mujer comenta sobre Matcha Slim">
								<h5>Isabela Méndez</h5>
							</div>

							<div class="feedback-page-slider__item">
								<div class="feedback-page-comment">
									<div class="stars">
										<i class="fa-solid fa-star"></i>
										<i class="fa-solid fa-star"></i>
										<i class="fa-solid fa-star"></i>
										<i class="fa-solid fa-star"></i>
										<i class="fa-solid fa-star"></i>
									</div>
									<p class="text--italic">15 de noviembre de 2023.</p>
									<p>Historias auténticas como la tuya, Renato, son las que verdaderamente motivan. Estoy iniciando mi propio camino con Matcha Slim, con la esperanza de compartir transformaciones alentadoras como la tuya pronto.</p>
								</div>
								<img src="./images/feedback/avatar-man-aprobación-matcha-slim.webp" title="Aprobación masculina de los resultados de Matcha Slim" alt="Hombre avatar entusiasmado con Matcha Slim">
								<h5>Javier Solís</h5>
							</div>

							<div class="feedback-page-slider__item">
								<div class="feedback-page-comment">
									<div class="stars">
										<i class="fa-solid fa-star"></i>
										<i class="fa-solid fa-star"></i>
										<i class="fa-solid fa-star"></i>
										<i class="fa-solid fa-star"></i>
										<i class="fa-regular fa-star"></i>
									</div>
									<p class="text--italic">16 de noviembre de 2023.</p>
									<p>¡Bravo, Renato! Tu perseverancia y firmeza son dignas de admirar. Agradecida por revelar cómo Matcha Slim te acompañó en tu evolución. Te envío mis mejores deseos para que continúes cosechando éxitos y salud.</p>
								</div>
								<img src="./images/feedback/chica-revisión-matcha-slim.webp" title="Testimonio de satisfacción femenina con Matcha Slim" alt="Una niña escribe una reseña positiva sobre Matcha Slim">
								<h5>Carmen Juárez</h5>
							</div>
						</div>

						<p class="feedback__under"><?= CONFIG['userAcceptComment'] ?></p>
					</div>

					<div class="col-12 col-md-4 feedback-page-author">
						<img src="./images/feedback/hombre-testimonio-matcha-slim.webp" title="La transformación de un hombre con Matcha Slim" alt="Un hombre da testimonio de los beneficios del Matcha Slim">
						<h4>Renato Álvarez</h4>
						<p>13 de noviembre de 2023.</p>
					</div>
				</div>
			</div>
		</section>

	</main>

	<footer class="footer">
		<div class="container footer__wrapper">
			<ul class="footer-nav">
				<li>
					<a href="./<?= CONFIG['manePage'] ?>"><?= CONFIG['maneMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['aboutcompanyPage'] ?>"><?= CONFIG['aboutcompanyMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['teamPage'] ?>"><?= CONFIG['teamMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['faqPage'] ?>"><?= CONFIG['faqMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['blogPage'] ?>"><?= CONFIG['blogMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['feedbackPage'] ?>"><?= CONFIG['feedbackMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['aboutusPage'] ?>"><?= CONFIG['aboutusMenuLink'] ?></a>
				</li>
			</ul>

			<div class="footer-center">
				<a href="./#form" class="logo">
					<img src="./images/logo.webp" alt="logo">
				</a>
				<p><?= CONFIG['allRightsReserved'] ?> <?= $_SERVER['HTTP_HOST'] ?> © 2023</p>

				<div class="footer-links">
					<a href="./<?= CONFIG['cookiePolicePage'] ?>"><?= CONFIG['cookiePoliceMenuLink'] ?></a>
					<a href="./<?= CONFIG['privacyPolicyPage'] ?>"><?= CONFIG['privacyPolicyMenuLink'] ?></a>
					<a href="./<?= CONFIG['termsAndConditionsPage'] ?>"><?= CONFIG['termsAndConditions'] ?></a>
				</div>
			</div>

			<a href="mailto:<?= CONFIG['siteEmail'] ?>" class="email"><?= CONFIG['siteEmail'] ?></a>
		</div>
	</footer>
</body>

</html>