<?php require_once('config.php'); ?>
<!DOCTYPE html>
<html lang="<?= CONFIG['siteLanguageHeader'] ?>">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=0">

	<title><?= CONFIG['teamPageTitle'] ?></title>
	<meta name="description" content="<?= CONFIG['teamPageDescription'] ?>">

	<link href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;900&family=Roboto:wght@400;500;700&display=swap" rel="stylesheet">

	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN" crossorigin="anonymous">

	<link rel="stylesheet" type="text/css" href="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css">

	<link rel="stylesheet" href="./style/index.css">
	<script type="application/ld+json">
		{
			"@context": "https:\/\/schema.org",
			"@graph": [{
				"@type": "BreadcrumbList",
				"@id": "<?= $_SERVER['HTTP_HOST'] ?>/#breadcrumblist",
				"itemListElement": [{
					"@type": "ListItem",
					"@id": "<?= $_SERVER['HTTP_HOST'] ?>/#listItem",
					"position": 1,
					"name": "<?= CONFIG['termsAndConditionsPageTitle'] ?>"
				}]
			}, {
				"@type": "Organization",
				"@id": "<?= $_SERVER['HTTP_HOST'] ?>/#organization",
				"url": "<?= $_SERVER['HTTP_HOST'] ?>/"
			}, {
				"@type": "WebPage",
				"@id": "<?= $_SERVER['HTTP_HOST'] ?>/#webpage",
				"url": "<?= $_SERVER['HTTP_HOST'] ?>/",
				"name": "<?= CONFIG['termsAndConditionsPageTitle'] ?>",
				"description": "<?= CONFIG['termsAndConditionsPageDescription'] ?>",
				"inLanguage": "<?= CONFIG['siteLanguage'] ?>",
				"isPartOf": {
					"@id": "<?= $_SERVER['HTTP_HOST'] ?>/#website"
				},
				"breadcrumb": {
					"@id": "<?= $_SERVER['HTTP_HOST'] ?>/#breadcrumblist"
				},
				"datePublished": "2023-08-16T07:32:12+03:00",
				"dateModified": "2023-11-06T22:38:26+03:00"
			}, {
				"@type": "WebSite",
				"@id": "<?= $_SERVER['HTTP_HOST'] ?>/#website",
				"url": "<?= $_SERVER['HTTP_HOST'] ?>/",
				"description": "<?= CONFIG['schemaAddressRegion'] ?>",
				"inLanguage": "<?= CONFIG['siteLanguage'] ?>",
				"publisher": {
					"@id": "<?= $_SERVER['HTTP_HOST'] ?>/#organization"
				},
				"potentialAction": {
					"@type": "SearchAction",
					"target": {
						"@type": "EntryPoint",
						"urlTemplate": "<?= $_SERVER['HTTP_HOST'] ?>/?s={search_term_string}"
					},
					"query-input": "required name=search_term_string"
				}
			}]
		}
	</script>
	<script defer src="https://code.jquery.com/jquery-3.6.1.min.js"></script>
	<script defer src="./js/app.js"></script>
</head>

<body>
	<header class="header">
		<div class="container header__wrapper">
			<a href="./#form" class="logo">
				<img src="./images/logo.webp" alt="logo">
			</a>

			<ul class="nav">
				<li>
					<a href="./<?= CONFIG['manePage'] ?>"><?= CONFIG['maneMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['aboutcompanyPage'] ?>"><?= CONFIG['aboutcompanyMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['teamPage'] ?>"><?= CONFIG['teamMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['faqPage'] ?>"><?= CONFIG['faqMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['blogPage'] ?>"><?= CONFIG['blogMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['feedbackPage'] ?>"><?= CONFIG['feedbackMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['aboutusPage'] ?>"><?= CONFIG['aboutusMenuLink'] ?></a>
				</li>
			</ul>

			<a href="mailto:<?= CONFIG['siteEmail'] ?>" class="email"><?= CONFIG['siteEmail'] ?></a>

			<div class="header-burger" id="burger">
				<span></span>
				<span></span>
				<span></span>
			</div>

			<div class="burger-menu">
				<ul>
					<li>
						<a href="./<?= CONFIG['manePage'] ?>"><?= CONFIG['maneMenuLink'] ?></a>
					</li>
					<li>
						<a href="./<?= CONFIG['aboutcompanyPage'] ?>"><?= CONFIG['aboutcompanyMenuLink'] ?></a>
					</li>
					<li>
						<a href="./<?= CONFIG['teamPage'] ?>"><?= CONFIG['teamMenuLink'] ?></a>
					</li>
					<li>
						<a href="./<?= CONFIG['faqPage'] ?>"><?= CONFIG['faqMenuLink'] ?></a>
					</li>
					<li>
						<a href="./<?= CONFIG['blogPage'] ?>"><?= CONFIG['blogMenuLink'] ?></a>
					</li>
					<li>
						<a href="./<?= CONFIG['feedbackPage'] ?>"><?= CONFIG['feedbackMenuLink'] ?></a>
					</li>
					<li>
						<a href="./<?= CONFIG['aboutusPage'] ?>"><?= CONFIG['aboutusMenuLink'] ?></a>
					</li>
				</ul>
			</div>
		</div>
	</header>

	<main>
		<section class="values">
			<div class="container values__wrapper">
				<div class="col-12 col-md-6 values-text">
					<h1><?= CONFIG['sloganTerms'] ?></h1>

					<a class="matcha-link" href="./#form"> <img src="./images/svg/capsules.svg" alt=""> <?= CONFIG['formButton'] ?></a>
				</div>

				<div class="col-12 col-md-6 intro-benefits">
					<div class="intro-item">
						<div>
							<img src="./images/svg/hand.svg" alt="hand">
						</div>
						<span><?= CONFIG['headerIco1-1'] ?></span>
						<p class="intro-item__desc"><?= CONFIG['headerIco1-2'] ?></p>
					</div>

					<div class="intro-item">
						<div>
							<img src="./images/svg/leaf.svg" alt="hand">
						</div>
						<span><?= CONFIG['headerIco2-1'] ?></span>
						<p class="intro-item__desc"><?= CONFIG['headerIco2-2'] ?></p>
					</div>

					<div class="intro-item">
						<div>
							<img src="./images/svg/handshake.svg" alt="hand">
						</div>
						<span><?= CONFIG['headerIco3-1'] ?></span>
						<p class="intro-item__desc"><?= CONFIG['headerIco3-2'] ?></p>
					</div>
				</div>
			</div>
		</section>

		<section class="team">
			<div class="container team__wrapper">
			<p class="breadcrumbs">
					<a href="./index.php">Home</a> » <?= CONFIG['termsAndConditions'] ?>
				</p>

				<div class="team-desc">
					<div class="team-desc__title">
					<h2>Condiciones generales</h2>
						<p>Padres o tutores legales. Los padres (supervisores) son responsables de que los jóvenes no sean supervisados y de que los niños realicen ejercicios inadecuados.</p>
							<p>Privacidad y seguridad. El sitio web no revelará información de los clientes a terceros a menos que así lo exija la ley. De vez en cuando, el sitio web puede ponerse en contacto con los usuarios para plantearles preguntas sobre la calidad general de los productos y servicios y sobre promociones. El usuario puede optar por no ser contactado.</p>
							<p>Precios, pagos y cancelaciones Todos los precios del sitio web Spanishconmari.com se indican en euros (EUR, €). Todos los precios excluyen cualquier cargo adicional como tasas, intereses o cargos del emisor de la tarjeta de crédito o banco del cliente y cargos de conexión a Internet. El usuario debe comprar al menos 1 (una) hora de clase. Las compras pueden realizarse como máximo 24 horas antes de la primera lección de cada bloque. Si el pago no se realiza 24 horas antes de la sesión, el sitio web se reserva el derecho de aplazar o cancelar la sesión hasta que se haya efectuado el pago. Toda cancelación o modificación del plan de clases por parte del usuario (alumno) deberá realizarse al menos 24 horas antes de la clase programada. En caso contrario, se considerará que el usuario ha asistido a la sesión. La cancelación de la inscripción sólo podrá realizarse en la plataforma habilitada a tal efecto; la cancelación de clases por cualquier otro medio no se considerará válida. Las clases programadas para días festivos locales no se cancelan automáticamente. El usuario es responsable de disponer de una conexión a Internet adecuada y el sitio web no es responsable de los fallos de conexión a Internet u otros inconvenientes técnicos relacionados con la conexión a Internet del usuario. Todas las compras no son reembolsables. Si el alumno desea cancelar o suspender las lecciones perdidas (total o parcialmente), podrá repetirlas en cualquier momento. Además, los 10 módulos de lecciones (lecciones de 1 hora) no son divisibles.</p>
							<p>Derechos de autor, acceso e interferencia. Todos los contenidos, materiales y grabaciones que Pagina Web pone a disposición de los estudiantes (antes y durante las clases) son propiedad exclusiva de Pagina Web y están protegidos por las leyes internacionales de derechos de autor y propiedad intelectual. Los estudiantes pueden utilizar los contenidos y materiales sólo para uso personal y no pueden: - copiar, publicar, compartir, distribuir o traducir dichos contenidos sin el consentimiento de Pagina Web. - copiar, utilizar, supervisar o recopilar estos contenidos y materiales sin el consentimiento de "Pagina Web".</p>
							<p>Al realizar una compra, usted reconoce que comprende y acepta plenamente los términos del Acuerdo del sitio web. Si tiene alguna pregunta y/o duda sobre este Acuerdo o sobre las políticas y prácticas generales del sitio web, póngase en contacto con nosotros en <?= CONFIG['siteEmail'] ?></p>
					</div>
				</div>
			</div>
		</section>

	</main>

	<footer class="footer">
		<div class="container footer__wrapper">
			<ul class="footer-nav">
				<li>
					<a href="./<?= CONFIG['manePage'] ?>"><?= CONFIG['maneMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['aboutcompanyPage'] ?>"><?= CONFIG['aboutcompanyMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['teamPage'] ?>"><?= CONFIG['teamMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['faqPage'] ?>"><?= CONFIG['faqMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['blogPage'] ?>"><?= CONFIG['blogMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['feedbackPage'] ?>"><?= CONFIG['feedbackMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['aboutusPage'] ?>"><?= CONFIG['aboutusMenuLink'] ?></a>
				</li>
			</ul>

			<div class="footer-center">
				<a href="./#form" class="logo">
					<img src="./images/logo.webp" alt="logo">
				</a>
				<p><?= CONFIG['allRightsReserved'] ?> <?= $_SERVER['HTTP_HOST'] ?> © 2023</p>

				<div class="footer-links">
					<a href="./<?= CONFIG['cookiePolicePage'] ?>"><?= CONFIG['cookiePoliceMenuLink'] ?></a>
					<a href="./<?= CONFIG['privacyPolicyPage'] ?>"><?= CONFIG['privacyPolicyMenuLink'] ?></a>
					<a href="./<?= CONFIG['termsAndConditionsPage'] ?>"><?= CONFIG['termsAndConditions'] ?></a>
				</div>
			</div>

			<a href="mailto:<?= CONFIG['siteEmail'] ?>" class="email"><?= CONFIG['siteEmail'] ?></a>
		</div>
	</footer>

</body>

</html>