<?php require_once('config.php'); ?>
<!DOCTYPE html>
<html lang="<?= CONFIG['siteLanguageHeader'] ?>">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=0">
	
	<title><?= CONFIG['faqPageTitle'] ?></title>
  	<meta name="description" content="<?= CONFIG['faqPageDescription'] ?>">

	<link
		href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;900&family=Roboto:wght@400;500;700&display=swap"
		rel="stylesheet">

	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet"
		integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN" crossorigin="anonymous">

	<link rel="stylesheet" type="text/css" href="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css">

	<link rel="stylesheet" href="./style/index.css">

	<script defer src="https://code.jquery.com/jquery-3.6.1.min.js"></script>
	<script defer src="./js/app.js"></script>
</head>

<body>
	<header class="header">
		<div class="container header__wrapper">
			<a href="/#form" class="logo">
				<img src="./images/logo.webp" alt="logo">
			</a>

			<ul class="nav">
			<li>
				<a href="./<?= CONFIG['manePage'] ?>"><?= CONFIG['maneMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['aboutcompanyPage'] ?>"><?= CONFIG['aboutcompanyMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['teamPage'] ?>"><?= CONFIG['teamMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['faqPage'] ?>"><?= CONFIG['faqMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['blogPage'] ?>"><?= CONFIG['blogMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['feedbackPage'] ?>"><?= CONFIG['feedbackMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['aboutusPage'] ?>"><?= CONFIG['aboutusMenuLink'] ?></a>
				</li>
			</ul>

			<a href="mailto:<?= CONFIG['siteEmail'] ?>" class="email"><?= CONFIG['siteEmail'] ?></a>

			<div class="header-burger" id="burger">
				<span></span>
				<span></span>
				<span></span>
			</div>

			<div class="burger-menu">
				<ul>
				<li>
				<a href="./<?= CONFIG['manePage'] ?>"><?= CONFIG['maneMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['aboutcompanyPage'] ?>"><?= CONFIG['aboutcompanyMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['teamPage'] ?>"><?= CONFIG['teamMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['faqPage'] ?>"><?= CONFIG['faqMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['blogPage'] ?>"><?= CONFIG['blogMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['feedbackPage'] ?>"><?= CONFIG['feedbackMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['aboutusPage'] ?>"><?= CONFIG['aboutusMenuLink'] ?></a>
				</li>
				</ul>
			</div>
		</div>
	</header>

	<main>
		<section class="values">
			<div class="container values__wrapper">
				<div class="col-12 col-md-6 values-text">
					<h1><?= CONFIG['sloganFaq'] ?></h1>

					<a class="matcha-link" href="/#form"> <img src="./images/svg/capsules.svg" alt=""><?= CONFIG['formButton'] ?></a>
				</div>

				<div class="col-12 col-md-6 intro-benefits">
						<div class="intro-item">
							<div>
								<img src="./images/svg/hand.svg" alt="hand">
							</div>
							<span><?= CONFIG['headerIco1-1'] ?></span>
							<p class="intro-item__desc"><?= CONFIG['headerIco1-2'] ?></p>
						</div>

						<div class="intro-item">
							<div>
								<img src="./images/svg/leaf.svg" alt="hand">
							</div>
							<span><?= CONFIG['headerIco2-1'] ?></span>
							<p class="intro-item__desc"><?= CONFIG['headerIco2-2'] ?></p>
						</div>

						<div class="intro-item">
							<div>
								<img src="./images/svg/handshake.svg" alt="hand">
							</div>
							<span><?= CONFIG['headerIco3-1'] ?></span>
							<p class="intro-item__desc"><?= CONFIG['headerIco3-2'] ?></p>
						</div>
					</div>
			</div>
		</section>

		<section class="faq-page">
			<div class="container faq-page__wrapper">
				<p class="breadcrumbs">
					<a href="./index.php">Home</a> » FAQ
				</p>

				<h2>Preguntas frecuentes sobre <span>Matcha Slim</span></h2>

				<ul class="composition-list">
					<li class="composition-list__item">
						<h3>1. ¿Cómo se debe proceder para el resguardo de Matcha Slim una vez abierto?</h3>
						<p>Respuesta: Recomendamos mantener Matcha Slim en un entorno seco y fresco, evitando la exposición al sol. Es crucial recordar reforzar el sellado del envase tras su uso.</p>
					</li>

					<li class="composition-list__item">
						<h3>2. ¿Resulta Matcha Slim conveniente para quienes siguen una dieta vegana o vegetariana?</h3>
						<p>Respuesta: ¡Definitivamente! Los elementos que componen Matcha Slim son 100% de origen vegetal y están exentos de cualquier ingrediente de procedencia animal, lo que los hace idóneos para veganos y vegetarianos.</p>
					</li>

					<li class="composition-list__item">
						<h3>3. ¿Es recomendable el uso de Matcha Slim durante el embarazo o en la etapa de amamantamiento?</h3>
						<p>Respuesta: En etapas de gestación o lactancia, se debe buscar la orientación de un facultativo de la salud antes de empezar a utilizar Matcha Slim o cualquier suplementación nutricional.</p>
					</li>

					<li class="composition-list__item">
						<h3>4. ¿Cuál es el origen de los constituyentes de Matcha Slim?</h3>
						<p>Respuesta: Los elementos que integran Matcha Slim se obtienen de cultivos ecológicos y pasan por una rigurosa verificación de calidad para asegurar su pureza y potencia.</p>
					</li>

					<li class="composition-list__item">
						<h3>5. ¿Qué opciones existen si Matcha Slim no satisface mis expectativas?</h3>
						<p>Respuesta: Priorizamos tu contento con el producto. En caso de que Matcha Slim no cumpla con tus expectativas, te invitamos a comunicarte con nosotros para buscar una solución satisfactoria.</p>
					</li>

					<li class="composition-list__item">
						<h3>6. ¿Cuál es la vida útil de un envase de Matcha Slim tras su apertura?</h3>
						<p>Respuesta: Esto depende de la regularidad con la que se consuma el producto. Se recomienda seguir las pautas de dosificación mencionadas en el empaque para garantizar su uso óptimo.</p>
					</li>

					<li class="composition-list__item">
						<h3>7. ¿Contiene Matcha Slim cafeína o alguna sustancia estimulante?</h3>
						<p>Respuesta: La formulación de Matcha Slim es puramente con componentes naturales, sin adición de cafeína ni agentes estimulantes químicos.</p>
					</li>

					<li class="composition-list__item">
						<h3>8. ¿Es posible incorporar Matcha Slim a regímenes nutricionales especializados?</h3>
						<p>Respuesta: Matcha Slim se puede incluir en diversas modalidades de alimentación. Sin embargo, si se siguen dietas con restricciones alimenticias estrictas, sugerimos revisar detalladamente su composición y dialogar con un especialista en nutrición.</p>
					</li>
				</ul>
			</div>
		</section>

	</main>

	<footer class="footer">
		<div class="container footer__wrapper">
			<ul class="footer-nav">
			<li>
				<a href="./<?= CONFIG['manePage'] ?>"><?= CONFIG['maneMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['aboutcompanyPage'] ?>"><?= CONFIG['aboutcompanyMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['teamPage'] ?>"><?= CONFIG['teamMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['faqPage'] ?>"><?= CONFIG['faqMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['blogPage'] ?>"><?= CONFIG['blogMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['feedbackPage'] ?>"><?= CONFIG['feedbackMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['aboutusPage'] ?>"><?= CONFIG['aboutusMenuLink'] ?></a>
				</li>
			</ul>

			<div class="footer-center">
				<a href="./#form" class="logo">
					<img src="./images/logo.webp" alt="logo">
				</a>
				<p><?= CONFIG['allRightsReserved'] ?> <?= $_SERVER['HTTP_HOST'] ?> © 2023</p>

				<div class="footer-links">
					<a href="./<?= CONFIG['cookiePolicePage'] ?>"><?= CONFIG['cookiePoliceMenuLink'] ?></a>
					<a href="./<?= CONFIG['privacyPolicyPage'] ?>"><?= CONFIG['privacyPolicyMenuLink'] ?></a>
					<a href="./<?= CONFIG['termsAndConditionsPage'] ?>"><?= CONFIG['termsAndConditions'] ?></a>
				</div>
			</div>

			<a href="mailto:<?= CONFIG['siteEmail'] ?>" class="email"><?= CONFIG['siteEmail'] ?></a>
		</div>
	</footer>
</body>

</html>