<?php require_once('config.php'); ?>
<!DOCTYPE html>
<html lang="<?= CONFIG['siteLanguageHeader'] ?>">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=0">

	<title><?= CONFIG['manePageTitle'] ?></title>
	<meta name="description" content="<?= CONFIG['manePageDescription'] ?>">
	<link rel="icon" type="image/webp" href="<?= CONFIG['productImage'] ?>">
	<link href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;900&family=Roboto:wght@400;500;700&display=swap" rel="stylesheet">

	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN" crossorigin="anonymous">

	<link rel="stylesheet" type="text/css" href="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css">

	<link rel="stylesheet" href="./style/index.css">

	<script type="application/ld+json">
		{
			"@context": "https:\/\/schema.org",
			"@graph": [{
				"@type": "BreadcrumbList",
				"@id": "<?= $_SERVER['HTTP_HOST'] ?>/#breadcrumblist",
				"itemListElement": [{
					"@type": "ListItem",
					"@id": "<?= $_SERVER['HTTP_HOST'] ?>/#listItem",
					"position": 1,
					"name": "<?= CONFIG['manePageTitle'] ?>"
				}]
			}, {
				"@type": "Organization",
				"@id": "<?= $_SERVER['HTTP_HOST'] ?>/#organization",
				"url": "<?= $_SERVER['HTTP_HOST'] ?>/"
			}, {
				"@type": "WebPage",
				"@id": "<?= $_SERVER['HTTP_HOST'] ?>/#webpage",
				"url": "<?= $_SERVER['HTTP_HOST'] ?>/",
				"name": "<?= CONFIG['manePageTitle'] ?>",
				"description": "<?= CONFIG['schemaAddressRegion'] ?>",
				"inLanguage": "<?= CONFIG['siteLanguage'] ?>",
				"isPartOf": {
					"@id": "<?= $_SERVER['HTTP_HOST'] ?>/#website"
				},
				"breadcrumb": {
					"@id": "<?= $_SERVER['HTTP_HOST'] ?>/#breadcrumblist"
				},
				"datePublished": "2023-08-16T07:32:12+03:00",
				"dateModified": "2023-11-06T22:38:26+03:00"
			}, {
				"@type": "WebSite",
				"@id": "<?= $_SERVER['HTTP_HOST'] ?>/#website",
				"url": "<?= $_SERVER['HTTP_HOST'] ?>/",
				"description": "<?= CONFIG['manePageDescription'] ?>",
				"inLanguage": "<?= CONFIG['siteLanguage'] ?>",
				"publisher": {
					"@id": "<?= $_SERVER['HTTP_HOST'] ?>/#organization"
				},
				"potentialAction": {
					"@type": "SearchAction",
					"target": {
						"@type": "EntryPoint",
						"urlTemplate": "<?= $_SERVER['HTTP_HOST'] ?>/?s={search_term_string}"
					},
					"query-input": "required name=search_term_string"
				}
			}]
		}
	</script>

	<script defer src="https://code.jquery.com/jquery-3.6.1.min.js"></script>
	<script defer src="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
	<script defer src="./js/slick-slider.js"></script>
	<script defer src="./js/app.js"></script>
	<!-- противоспамоваяштука -->
	<script>
		sendLimit = 3;
		if (getCookieInfo().has('sendFormCount')) {
			sendFormCount = parseInt(getCookieInfo().get('sendFormCount'));
		} else {
			sendFormCount = 0;
		}

		function initAntispam() {
			document.querySelectorAll("form").forEach(function(value) {
				value.addEventListener("submit", function(submitEvent) {
					sendFormCount += 1;
					if (sendFormCount > sendLimit) {
						submitEvent.preventDefault();
						setButtonsDisabled();
					} else {
						setButtonsDisabled();
						setCookie('sendFormCount', sendFormCount, 7 * 24 * 60 * 60 * 1000);
						return true;
					}
				});
			});
		}

		function setCookie(key, value, expires) {
			console.log(new Date(Date.now() + expires).toGMTString());
			document.cookie = key + '=' + value + ';expires=' + (new Date(Date.now() + expires)).toGMTString();
		}

		function getCookieInfo() {
			cookies = decodeURI(document.cookie);
			cookieArray = cookies.split('; ');

			cookieList = new Map();

			cookieArray.forEach(function(itemString) {
				cookieKV = itemString.split('=');
				cookieList.set(cookieKV[0], cookieKV[1]);
			});

			return cookieList;
		}

		function setButtonsDisabled() {
			document.querySelectorAll("button").forEach(function(value) {
				value.disabled = true;
			});

			document.querySelectorAll("input[type=submit]").forEach(function(value) {
				value.disabled = true;
			});
		}

		document.addEventListener("DOMContentLoaded", ready => initAntispam());
	</script>

</head>

<body>
	<header class="header">
		<div class="container header__wrapper">
			<a href="/#form" class="logo">
				<img src="./images/logo.webp" alt="logo">
			</a>

			<ul class="nav">
				<li>
					<a href="./<?= CONFIG['manePage'] ?>"><?= CONFIG['maneMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['aboutcompanyPage'] ?>"><?= CONFIG['aboutcompanyMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['teamPage'] ?>"><?= CONFIG['teamMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['faqPage'] ?>"><?= CONFIG['faqMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['blogPage'] ?>"><?= CONFIG['blogMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['feedbackPage'] ?>"><?= CONFIG['feedbackMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['aboutusPage'] ?>"><?= CONFIG['aboutusMenuLink'] ?></a>
				</li>
			</ul>

			<a href="mailto:<?= CONFIG['siteEmail'] ?>" class="email email-header"><?= CONFIG['siteEmail'] ?></a>

			<div class="header-burger" id="burger">
				<span></span>
				<span></span>
				<span></span>
			</div>

			<div class="burger-menu">
				<ul>
					<li>
						<a href="./<?= CONFIG['manePage'] ?>"><?= CONFIG['maneMenuLink'] ?></a>
					</li>
					<li>
						<a href="./<?= CONFIG['aboutcompanyPage'] ?>"><?= CONFIG['aboutcompanyMenuLink'] ?></a>
					</li>
					<li>
						<a href="./<?= CONFIG['teamPage'] ?>"><?= CONFIG['teamMenuLink'] ?></a>
					</li>
					<li>
						<a href="./<?= CONFIG['faqPage'] ?>"><?= CONFIG['faqMenuLink'] ?></a>
					</li>
					<li>
						<a href="./<?= CONFIG['blogPage'] ?>"><?= CONFIG['blogMenuLink'] ?></a>
					</li>
					<li>
						<a href="./<?= CONFIG['feedbackPage'] ?>"><?= CONFIG['feedbackMenuLink'] ?></a>
					</li>
					<li>
						<a href="./<?= CONFIG['aboutusPage'] ?>"><?= CONFIG['aboutusMenuLink'] ?></a>
					</li>
				</ul>
			</div>
		</div>

	</header>

	<main class="main">
		<section class="intro">
			<div class="container intro__wrapper">
				<div class="intro__desc">
					<div class="col-12 col-md-6 intro-text">
						<p class="sub-matcha">NO SALGA</p>
						<p class="matcha">Matcha Slim: Vitalidad y Armonía en cada taza!</p>

						<h1><?= CONFIG['sloganMane'] ?></h1>
					</div>

					<div class="col-12 col-md-6 intro-benefits">
						<div class="intro-item">
							<div>
								<img src="./images/svg/hand.svg" alt="hand">
							</div>
							<span><?= CONFIG['headerIco1-1'] ?></span>
							<p class="intro-item__desc"><?= CONFIG['headerIco1-2'] ?></p>
						</div>

						<div class="intro-item">
							<div>
								<img src="./images/svg/leaf.svg" alt="hand">
							</div>
							<span><?= CONFIG['headerIco2-1'] ?></span>
							<p class="intro-item__desc"><?= CONFIG['headerIco2-2'] ?></p>
						</div>

						<div class="intro-item">
							<div>
								<img src="./images/svg/handshake.svg" alt="hand">
							</div>
							<span><?= CONFIG['headerIco3-1'] ?></span>
							<p class="intro-item__desc"><?= CONFIG['headerIco3-2'] ?></p>
						</div>
					</div>
				</div>

				<div class="order">
					<form action="<?= CONFIG['orderLink'] ?>" class="order-form" method="POST">
						<input type="hidden" name="landingId" value="<?= CONFIG['landingId'] ?>">
						<input type="hidden" name="buyer" value="<?= CONFIG['buyer'] ?>">
						<input type="hidden" name="subid" value="<?= CONFIG['subid'] ?>">

						<img class="order-form__img" src="./images/product-main.webp" title="Producto Matcha Slim" alt="Envase del producto Matcha Slim">
						<div class="order-form__price">
							<div class="old-price"><?= CONFIG['oldPrice'] ?> <?= CONFIG['currencyName'] ?></div>
							<div class="new-price"><?= CONFIG['newPrice'] ?> <?= CONFIG['currencyName'] ?></div>
						</div>
						<input class="order-form__input" name="name" autocomplete="name" minlength="2" type="text" placeholder="<?= CONFIG['formNameInput'] ?>" required>

						<input class="order-form__input" name="phone" minlength="7" type="tel" placeholder="<?= CONFIG['formPhoneInput'] ?>" required>

						<p><?= CONFIG['itemsLeft'] ?> 123</p>

						<button class="order-form__btn" type="submit"><?= CONFIG['formButton'] ?></button>

						<p>* <?= CONFIG['paymentBeforeGoods'] ?></p>
					</form>

					<div class="product">
						<img src="./images/product-main.webp" title="Producto Matcha Slim" alt="Envase del producto Matcha Slim">
						<div class="product__count">
							<span>34.797</span>
							<p>Clientes satisfechos</p>
						</div>
					</div>

					<div class="discount">
						<h2 class="discount-title">
							Si hace su pedido ahora,
							<span>NO TE PIERDAS LA OFERTA DEL 50% DE DESCUENTO!</span>
						</h2>

						<ul class="discount-list">
							<li class="discount-list__item">
								<p class="discount-list__text">Descubre el método de adelgazamiento que ha sido validado en la práctica.</p>
							</li>
							<li class="discount-list__item">
								<p class="discount-list__text">Solo consumiendo Matcha Slim puedes mejorar significativamente tu bienestar.</p>
							</li>
							<li class="discount-list__item">
								<p class="discount-list__text">Protégete de posibles amenazas y prepárate para superar los desafíos inminentes con Matcha Slim, adaptado a la dieta estadounidense.</p>
							</li>
						</ul>

					</div>
				</div>
			</div>
		</section>

		<section class="harmony">
			<div class="container wrapper">

				<div class="section-text">
					<h2 class="section-title">Redescubre la Armonía de tu Cuerpo con <span>Matcha Slim</span></h2>
					<p class="section-sub">Una solución natural para los problemas más comunes</p>

					<h3 class="subtitle">Cuando el Metabolismo Necesita un Impulso</h3>

					<p class="paragraph">El metabolismo lento es un desafío que muchos enfrentan, buscando soluciones que se adapten al ritmo de vida moderna. La formulación de Matcha Slim está diseñada para estimular el metabolismo, ofreciendo una solución natural.</p>

					<h3 class="subtitle">La Inactividad no es una Sentencia</h3>

					<p class="paragraph"> La vida sedentaria, un fenómeno cada vez más frecuente, no tiene por qué convertirse en una norma. Las opiniones sobre Matcha Slim reflejan cómo este producto se ha convertido en un aliado para muchos en promover una vida más activa.</p>

					<h3 class="subtitle">Manejar el Estrés y Sobrecargas Emocionales </h3>

					<p class="paragraph">El estrés y la fatiga mental afectan no solo el bienestar psicológico, sino también el físico. Encontrar Matcha Slim puede ser el primer paso para muchos en recuperar el equilibrio y la serenidad en la vida cotidiana.</p>

					<h3 class="subtitle">Compensar las Carencias Alimenticias </h3>

					<p class="paragraph">Una alimentación desequilibrada puede dejar al cuerpo sin nutrientes esenciales. Matcha Slim se presenta como un valioso complemento para enriquecer la dieta diaria y apoyar el bienestar general.</p>

					<h3 class="subtitle">Orientarse en el Mundo del Bienestar</h3>

					<p class="paragraph"> Con tanta información disponible, es fácil sentirse desorientado. Explorar las reseñas y los precios de Matcha Slim puede proporcionar una brújula para navegar hacia una elección consciente e informada.</p>

				</div>

				<div class="section-image">
					<img src="./images/chica-de-plantacion-de-te-verde.webp" title="Armonía con la naturaleza: niña explora una plantación de té" alt="Niña sonriente en una plantación de té verde">
				</div>

			</div>
		</section>

		<section class="benefits">
			<div class="container wrapper benefits__wrapper">

				<div class="section-image">
					<img src="./images/beneficio-matcha.webp" title="Beneficios de Matcha Slim con pulgar arriba" alt="Mujer sosteniendo té Matcha y mostrando pulgar arriba para Matcha Slim">
				</div>

				<div class="section-text">
					<h2 class="section-title">Descubre los Beneficios de Matcha Slim: Un Camino Natural hacia la Vitalidad</h2>

					<p class="paragraph">Libera el poder de la naturaleza con Matcha Slim, tu aliado en el bienestar y la vitalidad.</p>

					<h3 class="subtitle subtitle--black"> Estímulo Natural del Metabolismo: </h3>

					<p class="paragraph"> Con Matcha Slim, experimenta un estímulo natural del metabolismo. Esta mezcla premium está diseñada para potenciar la tasa metabólica de tu cuerpo, facilitando una gestión del peso más efectiva sin los efectos adversos de los aditivos sintéticos.</p>

					<h3 class="subtitle subtitle--black">Desintoxicación: </h3>

					<p class="paragraph"> Impregnado de las propiedades purificantes del matcha, Matcha Slim ayuda a eliminar las toxinas del cuerpo. Cada sorbo trabaja en la purificación de tu sistema, brindándote una sensación de rejuvenecimiento.</p>

					<h3 class="subtitle subtitle--black">Energía y Concentración: </h3>

					<p class="paragraph"> A diferencia del shock nervioso del café, Matcha Slim proporciona un constante suministro de energía. Su composición única promueve un aumento en la concentración y la atención, ayudándote a enfrentar tu día con calma y estabilidad.</p>

					<h3 class="subtitle subtitle--black">Rico en Antioxidantes:</h3>

					<p class="paragraph"> El matcha es conocido por su alto contenido de antioxidantes, y Matcha Slim aprovecha este poder para combatir el estrés oxidativo y apoyar la salud celular en general.</p>

					<h3 class="subtitle subtitle--black">Apoyo a la Pérdida de Peso:</h3>

					<p class="paragraph"> Combinando las propiedades termogénicas del matcha con una dieta equilibrada, Matcha Slim puede ser un valioso elemento en tu viaje hacia la pérdida de peso, ayudándote a alcanzar y mantener tu peso ideal con facilidad."</p>

					<a class="matcha-link" href="/#form"> <img src="./images/svg/capsules.svg" alt=""><?= CONFIG['formButton'] ?></a>

				</div>

			</div>
		</section>

		<section class="slider">
			<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 700 10" preserveAspectRatio="none">
				<path class="arrow-down" d="M350,10L340,0h20L350,10z" fill="#fff">
				</path>
			</svg>
			<div class="container slider__wrapper">
				<h2>Indicadores Esenciales:<span class="span--white"> Cómo identificar los síntomas.</span></h2>
				<div class="multiple-items">
					<div class="slider__item">
						<img src="./images/slider/persona-cansada-en-la-computadora.webp" title="Fatiga mental en el trabajo" alt="Persona cansada frente a la computadora">
					</div>
					<div class="slider__item">
						<img src="./images/slider/individuo-con-expresion-de-estres.webp" title="Estrés y tensión en el rostro." alt="Individuo que muestra una expresión de estrés.">
					</div>
					<div class="slider__item">
						<img src="./images/slider/persona-con-dolor-abdominal.webp" title="Malestar abdominal al sentarse" alt="Persona que sufre de dolor abdominal">
					</div>
					<div class="slider__item">
						<img src="./images/slider/manos-en-la-cabeza.webp" title="Sobrecarga mental y estrés" alt="Estrés emocional con las manos en la cabeza">
					</div>
					<div class="slider__item">
						<img src="./images/slider/preocupacion-por-el-peso-corporal.webp" title="Control de peso y sorpresa" alt="Preocupación por el peso corporal">
					</div>

				</div>
			</div>
		</section>

		<section class="composition">
			<div class="container wrapper composition__wrapper">

				<div class="section-image">
					<img src="./images/product.webp" title="Producto envasado Matcha Slim" alt="Producto blanco envasado">
				</div>

				<div class="section-text">
					<h2 class="section-title">Explora el Alma de Matcha Slim: Vitalidad en cada Sorbo</h2>
					<p class="paragraph">La naturaleza se encuentra con la ciencia en una sinfonía de bienestar.</p>

					<ul class="composition-list">
						<li class="composition-list__item">
							<h3>Puro Matcha Japonés:</h3>
							<p> En el corazón de Matcha Slim se encuentra el auténtico matcha, cultivado en las regiones más prestigiosas de Japón. Esta fina mezcla no solo estimula el metabolismo, sino que es un concentrado de antioxidantes, ideal para un cuerpo lleno de energía y una mente despejada.</p>
						</li>
						<li class="composition-list__item">
							<h3>Extracto de Té Verde: </h3>
							<p> Un componente que se fusiona perfectamente con el matcha para maximizar los efectos beneficiosos. El extracto de té verde es un conocido soporte para el equilibrio del peso y la regulación de los niveles de azúcar en la sangre.</p>
						</li>
						<li class="composition-list__item">
							<h3>Fibra de Acacia:</h3>
							<p> Un toque de fibra natural para promover la salud digestiva y la óptima absorción de nutrientes.</p>
						</li>
						<li class="composition-list__item">
							<h3>Vitamina C:</h3>
							<p> Añadida por su papel crucial en la protección de las células del estrés oxidativo y en el apoyo al sistema inmunológico.</p>
						</li>
						<li class="composition-list__item">
							<h3>L-Teanina:</h3>
							<p> Un aminoácido presente de forma natural en el té, elegido por sus propiedades relajantes y para mejorar la concentración.</p>
						</li>
						<p class="paragraph">La fórmula de Matcha Slim está diseñada para integrarse armoniosamente en tu dieta diaria, ofreciéndote una experiencia de bienestar completa, respaldada por la sabiduría de la naturaleza y la precisión de la ciencia.</p>
					</ul>
				</div>
			</div>
		</section>

		<div class="offer">
			<div class="container offer__wrapper">
				<div class="offer-form">
					<h2>Date prisa y compra a precios más bajos<span> 50%</span></h2>
					<div class="prices">
						<p class="old-price"><?= CONFIG['oldPrice'] ?> <?= CONFIG['currencyName'] ?></p>
						<p class="new-price"><?= CONFIG['newPrice'] ?> <?= CONFIG['currencyName'] ?></p>
					</div>

					<form class="offer-horiz-form" method="post" action="<?= CONFIG['orderLink'] ?>">
						<input type="hidden" name="landingId" value="<?= CONFIG['landingId'] ?>">
						<input type="hidden" name="buyer" value="<?= CONFIG['buyer'] ?>">
						<input type="hidden" name="subid" value="<?= CONFIG['subid'] ?>">

						<input name="name" autocomplete="name" minlength="2" type="text" placeholder="<?= CONFIG['formNameInput'] ?>" required>
						<input name="phone" minlength="7" type="tel" placeholder="<?= CONFIG['formPhoneInput'] ?>" required>
						<button type="submit"><?= CONFIG['formButton'] ?></button>
					</form>

					<p class="sub-form-text">* <?= CONFIG['paymentBeforeGoods'] ?></p>
				</div>
				<div class="offer-image">
					<img src="./images/product.webp" title="Producto envasado Matcha Slim" alt="Producto blanco envasado">
				</div>
			</div>
		</div>

		<section class="facts">
			<div class="container facts__wrapper">
				<h2>El Viaje Exitoso con Matcha Slim: Pruebas Científicas</h2>

				<p>Cómo la esencia natural del té matcha se une a la ciencia para un bienestar medible.
					Se llevó a cabo una rigurosa investigación en Estados Unidos con una muestra selecta de 300 individuos, extendida a lo largo de seis meses, para evaluar la eficacia de Matcha Slim en la promoción de la pérdida de peso y su papel en apoyar un estilo de vida activo y saludable.
				</p>

				<h2 class="text--italic">Gráfico del Progreso de la Pérdida de Peso durante el Estudio:</h2>

				<div class="facts-count">
					<h3>2,626</h3>
					<p>Seres humanos</p>
				</div>

				<h2 class="text--italic">Comparación de Síntomas antes y después de la Integración de Matcha Slim en la Dieta:</h2>

				<p><span class="text--bold">Sensación de Hambre:</span> Reducción informada por el 81% de los participantes en seis meses.</p>

				<p><span class="text--bold">Fatiga:</span> Disminución reportada del 87% durante el período de estudio.</p>

				<p><span class="text--bold">Dificultades para Controlar el Peso:</span> El 79% de los sujetos indicó una mayor facilidad en el control del peso corporal mediante el uso de Matcha Slim.</p>

				<p><span class="span--orange text--bold"> Matcha Slim</span> se destaca como un aliado fundamental en la lucha contra el sobrepeso y los desafíos impuestos por un estilo de vida agitado en Estados Unidos. Los resultados de la investigación muestran perspectivas prometedoras y respaldan la utilización de este suplemento para mejorar el estado de salud y la calidad de vida.</p>

				<div class="row percents">
					<div class="rating-center col-12 col-lg-2">
						<div class="percent-column">
							<span class="percent-column__inner">77%</span>
						</div>
						<p>Primer mes: El 77% de los participantes experimentó una reducción en el peso corporal, con un promedio de 1.5-2.5 kg.</p>
					</div>
					<div class="rating-center col-12 col-lg-2">
						<div class="percent-column">
							<span class="percent-column__inner">84%</span>
						</div>
						<p>Segundo mes: El 84% informó una mejor regulación del apetito y mayor vitalidad durante el día.</p>
					</div>
					<div class="rating-center col-12 col-lg-2">
						<div class="percent-column">
							<span class="percent-column__inner">90%</span>
						</div>
						<p>Tercer mes: El 90% mantuvo una disminución constante en el peso, notando mejoras en el estado de ánimo y la concentración.</p>
					</div>
					<div class="rating-center col-12 col-lg-2">
						<div class="percent-column">
							<span class="percent-column__inner">93%</span>
						</div>
						<p>Cuarto mes: El 93% notó cambios positivos en los hábitos alimenticios y una mayor facilidad para gestionar la rutina diaria.</p>
					</div>
					<div class="rating-center col-12 col-lg-2">
						<div class="percent-column">
							<span class="percent-column__inner">96%</span>
						</div>
						<p>Quinto mes: El 96% continuó perdiendo peso de manera estable, resaltando una experiencia de bienestar general.</p>
					</div>
					<div class="rating-center col-12 col-lg-2">
						<div class="percent-column">
							<span class="percent-column__inner">98%</span>
						</div>
						<p>Sexto mes: El 98% confirmó la retención o mejora de los resultados obtenidos, sintiendo una renovada sensación de energía y una mejor salud.</p>
					</div>
				</div>
			</div>
		</section>

		<section class="sertificates">
			<div class="container sertificates__wrapper">
				<h2>Compromiso de Calidad: Nuestros certificados de excelencia.</h2>
				<div class="sertificates-items">
					<img src="./images/sertificates/certificado-de-sostenibilidad-verde-ecologico.webp" title="Certificado de Sostenibilidad Ecológica de Producto Verde" alt="Sostenibilidad-certificado ecológico-verde">
					<img src="./images/sertificates/producto-servicio-certificado-de-seguridad.webp" title="Certificado de seguridad de estándares de producto" alt="Certificado de seguridad del servicio del producto">
					<img src="./images/sertificates/certificado-pruebas-clinicas-de-salud.webp" title="Certificado Ensayos Clínicos Eficacia Seguridad" alt="Certificado de ensayos clínicos de productos sanitarios">
					<img src="./images/sertificates/certificado-cumplimiento-normas-organicas.webp" title="Certificado de Conformidad de Agricultura Orgánica" alt="Certificado de cumplimiento de normas orgánicas">
				</div>
			</div>
		</section>

		<section class="work">
			<div class="container work__wrapper">
				<h2 class="section-title">Matcha Slim:<span> El núcleo del bienestar. ¿Por qué confiar en nosotros?</span></h2>

				<p class="paragraph"><span class="subtitle">Purificación extrema en cada gota:</span> Al optar por Matcha Slim a través de nuestro servicio, te garantizas una fórmula inigualable, elaborada meticulosamente para tu beneficio. Cada dosis refleja nuestro compromiso con la calidad.</p>

				<p class="paragraph"><span class="subtitle">Experiencia personalizada para el cliente:</span> Cada individuo es singular y así lo es nuestro enfoque. Nuestro equipo está listo para acompañarte en tu trayecto con Matcha Slim, creando cada momento como algo especial.</p>

				<p class="paragraph"><span class="subtitle">Entregas rápidas y precisas:</span> Valoramos tu tiempo. Garantizamos entregas rápidas y sin contratiempos en todo Estados Unidos para asegurar que Matcha Slim esté siempre al alcance.</p>

				<p class="paragraph"><span class="subtitle">Relación basada en la reciprocidad y el respeto:</span> Para nosotros, no eres solo un cliente, eres parte de nuestra familia Matcha Slim. Trabajamos con dedicación para ganarnos tu confianza día a día.</p>

				<p class="paragraph"><span class="subtitle">¿Nuestro mayor orgullo? Tu retroalimentación:</span> Tus palabras y experiencias son nuestra guía. El entusiasmo de nuestros usuarios es lo que nos impulsa a ofrecer siempre lo mejor con Matcha Slim. ¡Descubre la diferencia de elegirnos!</p>

				<div class="work-slider">
					<div class="slider__item">
						<img src="./images/slider-2/hombre-pulgar-arriba-calidad.webp" title="Calidad aprobada por un gesto positivo" alt="Hombre mostrando un pulgar hacia arriba que simboliza la calidad">
					</div>
					<div class="slider__item">
						<img src="./images/slider-2/consulta-telefonica-profesional.webp" title="Asistencia y asesoramiento profesional por teléfono" alt="Hombre consultando a un cliente por teléfono">
					</div>
					<div class="slider__item">
						<img src="./images/slider-2/paquete-de-entrega-rápida.webp" title="Envío rápido y confiable con nuestro servicio" alt="Hombre con un paquete que garantiza una entrega rápida">
					</div>
					<div class="slider__item">
						<img src="./images/slider-2/compromiso-confianza-del-cliente.webp" title="Ganar la confianza del cliente con nuestro compromiso" alt="La confianza del cliente ilustrada">
					</div>
					<div class="slider__item">
						<img src="./images/slider-2/resenas-positivas-de-productos.webp" title="Comentarios positivos de los clientes sobre nuestros productos" alt="Reseñas positivas de los consumidores sobre nuestros productos">
					</div>
					<div class="slider__item">
						<img src="./images/slider-2/consulta-telefonica-profesional.webp" title="Asistencia y asesoramiento profesional por teléfono" alt="Hombre consultando a un cliente por teléfono">
					</div>
					<div class="slider__item">
						<img src="./images/slider-2/paquete-de-entrega-rápida.webp" title="Envío rápido y confiable con nuestro servicio" alt="Hombre con un paquete que garantiza una entrega rápida">
					</div>
				</div>

			</div>
		</section>

		<div class="doctor">
			<div class="container wrapper">
				<div class="section-image">
					<img src="./images/opinion-experto-nutricionista-producto.webp" title="Imagen de un dietista expresando su opinión profesional respecto a un producto alimenticio" alt="Experto en nutrición comparte su opinión sobre un producto">
				</div>

				<div class="section-text">

					<h3>El Doctor en Dietética y Nutricionista detrás de nuestro sitio:</h3>

					<p class="paragraph">El portal está dirigido y gestionado por el Dr. Nicolás Brunchi, un médico especializado en dietética y nutrición. Con más de 20 años de experiencia en el campo, el Dr. Brunchi ha ayudado a innumerables pacientes a alcanzar sus objetivos de salud y bienestar mediante planes nutricionales personalizados y asesoramiento de alta calidad.</p>

					<h3>Biografía del Dr. Luigi Bianchi:</h3>

					<p class="paragraph">El Dr. Brunchi, nacido en Madrid completó sus estudios en la Universidad Complutense de Madrid, especializándose en dietética y nutrición. Ha ampliado sus conocimientos trabajando en diversas clínicas en Europa, colaborando con expertos destacados en el sector. Además de ser autor de libros sobre nutrición y participar como orador en conferencias internacionales, el Dr. Brunchi es miembro de varias asociaciones médicas españolas contribuyendo activamente a la investigación y el desarrollo en el campo de la dietética.
					</p>

					<h3>Su punto de vista sobre Matcha Slim:</h3>

					<p class="paragraph">Mi experiencia profesional me ha permitido evaluar muchos suplementos, pero encuentro a Matcha Slim excepcional por su formulación natural y su eficacia comprobada. Destaco su habilidad para estimular el metabolismo y favorecer la pérdida de peso de manera natural. Recomiendo este producto como parte integral de un enfoque equilibrado para la gestión de peso a mis pacientes.""</p>

					<a class="matcha-link" href="/#form"> <img src="./images/svg/capsules.svg" alt=""><?= CONFIG['formButton'] ?></a>

				</div>
			</div>
		</div>

		<section class="overview">
			<div class="container overview__wrapper">
				<center>
					<h2>Visión General del Producto:<span class="span--white"> Todo lo que necesitas saber sobre Matcha Slim.</span></h2>
				</center>
				<div class="overview-images">
					<img src="./images/overview/matcha-slim-package-suplemento-natural.webp" title="Pack de Matcha Slim, suplemento natural para adelgazar" alt="Imagen del paquete de Matcha Slim para bajar de peso">
					<img src="./images/overview/producto-matcha-slim-nutricion-saludable.webp" title="Matcha Slim en envase, ayuda para el bienestar nutricional" alt="Foto del producto Matcha Slim para una alimentación saludable">
				</div>
			</div>
		</section>

		<section class="feedback">
			<div class="container feedback__wrapper">
				<h2 class="">Testimonios Reales: Lo que nuestros clientes están diciendo</h2>

				<div class="feedback-slider">
					<div class="feedback-slider__item">
						<div class="feedback-slider__header">
							<img src="./images/feedback-slider/experiencia-mujer-matcha-slim.webp" title="Reseña de mujer sobre Matcha Slim" alt="mujer compartiendo experiencia con Matcha Slim">
							<h3>@laura_garcia_</h3>
						</div>

						<div class="feedback-slider__avatar">
							<img src="./images/feedback-slider/experiencia-mujer-matcha-slim.webp" title="Reseña de mujer sobre Matcha Slim" alt="mujer compartiendo experiencia con Matcha Slim">
						</div>

						<p class="feedback-slider__likes">826 Me gusta</p>

						<div class="feedback-slider-text">
							<p class="feedback-slider__comment"><span>laura_garcia_</span> Desde que comencé a tomar Matcha Slim, noté un cambio increíble en mi cuerpo. No solamente he reducido mi peso, sino que también experimento una sensación de vitalidad diaria. ¡Gracias a Matcha Slim por este impactante resultado!</p>

							<p class="feedback-slider__hashtags">#MatchaSlimImpresionante #EnergíaDiaria</p>
						</div>
					</div>

					<div class="feedback-slider__item">
						<div class="feedback-slider__header">
							<img src="./images/feedback-slider/hombre-recomienda-matcha-slim.webp" title="Hombre sorprendido por la efectividad de Matcha Slim" alt="hombre recomendando Matcha Slim">
							<h3>@juan_martinez95</h3>
						</div>

						<div class="feedback-slider__avatar">
							<img src="./images/feedback-slider/hombre-recomienda-matcha-slim.webp" title="Hombre sorprendido por la efectividad de Matcha Slim" alt="hombre recomendando Matcha Slim">
						</div>

						<p class="feedback-slider__likes">741 Me gusta</p>

						<div class="feedback-slider-text">
							<p class="feedback-slider__comment"><span>juan_martinez95</span> Debo admitir que al principio tenía mis reservas, pero Matcha Slim me ha sorprendido gratamente. Empecé a notar sus beneficios después de una semana. ¡Totalmente recomendable!</p>

							<p class="feedback-slider__hashtags">#PérdidaDePesoNatural #EfectividadMatchaSlim</p>
						</div>
					</div>

					<div class="feedback-slider__item">
						<div class="feedback-slider__header">
							<img src="./images/feedback-slider/peso-mantenido-viajes-matcha-slim.webp" title="Mantenimiento de peso en viajes con Matcha Slim" alt="mujer mantiene peso con Matcha Slim en viajes">
							<h3>@elenacastillo__</h3>
						</div>

						<div class="feedback-slider__avatar">
							<img src="./images/feedback-slider/peso-mantenido-viajes-matcha-slim.webp" title="Mantenimiento de peso en viajes con Matcha Slim" alt="mujer mantiene peso con Matcha Slim en viajes">
						</div>

						<p class="feedback-slider__likes">796 Me gusta</p>

						<div class="feedback-slider-text">
							<p class="feedback-slider__comment"><span>elenacastillo__</span> Siempre estoy viajando por trabajo y encontrar tiempo para hacer ejercicio es todo un desafío. ¡Pero con Matcha Slim, he mantenido mi peso sin complicaciones! Un imprescindible para aquellos con un estilo de vida ajetreado.</p>

							<p class="feedback-slider__hashtags"> #ActivaConMatcha #VidaEnMovimiento</p>
						</div>
					</div>

					<div class="feedback-slider__item">
						<div class="feedback-slider__header">
							<img src="./images/feedback-slider/hombre-fitness-matcha-slim.webp" title="Mejora de resultados de fitness con Matcha Slim" alt="hombre mejora fitness con Matcha Slim">
							<h3>@carlos_lopez_78</h3>
						</div>

						<div class="feedback-slider__avatar">
							<img src="./images/feedback-slider/hombre-fitness-matcha-slim.webp" title="Mejora de resultados de fitness con Matcha Slim" alt="hombre mejora fitness con Matcha Slim">
						</div>

						<p class="feedback-slider__likes">826 Me gusta</p>

						<div class="feedback-slider-text">
							<p class="feedback-slider__comment"><span>carlos_lopez_78</span> Matcha Slim no solo impulsó mi metabolismo, sino que también me ha ayudado a quemar grasa durante mis entrenamientos. ¡Es el complemento perfecto para mi rutina fitness!</p>

							<p class="feedback-slider__hashtags">#CompañeroEnElGimnasio #QuemaDeGrasa</p>
						</div>
					</div>

				</div>

				<p class="feedback__under"><?= CONFIG['userAcceptComment'] ?></p>

			</div>
		</section>

		<section class="faq">
			<div class="container faq__wrapper">
				<h2 class="span--white">Preguntas más frecuentes<span> Matcha Slim</span></h2>

				<div class="faq-accordion">
					<div class="faq-accordion__item">
						<h3 class="faq-accordion__question">1. ¿Es seguro para mí tomar Matcha Slim si tengo alergias a ciertos componentes?</h3>
						<div class="faq-accordion__answer">
							<p>Respuesta: Si eres susceptible a alergias, es primordial que examines detenidamente la composición de Matcha Slim. Ante la menor incertidumbre, la consulta con un especialista en salud es esencial antes de comenzar su consumo.</p>
						</div>
					</div>

					<div class="faq-accordion__item">
						<h3 class="faq-accordion__question">2. ¿En qué plazo podré observar cambios al utilizar Matcha Slim?</h3>
						<div class="faq-accordion__answer">
							<p>Respuesta: La experiencia de cada usuario es única, y el tiempo para notar mejoras varía. No obstante, es común que muchos consumidores informen sobre un avance notable tras unas semanas de ingesta constante.</p>
						</div>
					</div>

					<div class="faq-accordion__item">
						<h3 class="faq-accordion__question">3. ¿Existen reacciones adversas al tomar Matcha Slim?</h3>
						<div class="faq-accordion__answer">
							<p>Respuesta: Dado que Matcha Slim se formula con ingredientes de origen natural, no se anticipan efectos secundarios habitualmente. Si experimentas alguna respuesta desfavorable, es aconsejable cesar su uso inmediatamente y buscar asesoramiento médico.</p>
						</div>
					</div>

					<div class="faq-accordion__item">
						<h3 class="faq-accordion__question">4. ¿Puedo incorporar Matcha Slim a mi régimen si ya consumo otros suplementos o medicación?</h3>
						<div class="faq-accordion__answer">
							<p>Respuesta: En caso de que estés actualmente en tratamiento con otros productos o medicamentos, es prudente solicitar la opinión de un médico para evaluar la compatibilidad con Matcha Slim.</p>
						</div>
					</div>

					<div class="faq-accordion__item">
						<h3 class="faq-accordion__question">5. ¿Cuál es la frecuencia recomendada para el consumo de Matcha Slim?</h3>
						<div class="faq-accordion__answer">
							<p>Respuesta: La posología aconsejada se encuentra especificada en el empaque del producto. Para alcanzar los mejores resultados posibles, es fundamental adherirse a la dosis sugerida sin superar la cantidad diaria recomendada.</p>
						</div>
					</div>

				</div>

				<div class="faq-ask" id="form">
					<div>
						<h4>Solicitar información<span class="span--red"> Matcha Slim</span> En línea en
							<span class="span--red text--italic">50% de descuento</span>
						</h4>

						<img src="./images/product-main.webp" class="img__product" title="Producto Matcha Slim" alt="Envase del producto Matcha Slim">
					</div>

					<form action="<?= CONFIG['orderLink'] ?>" class="order-form" method="POST">
						<input type="hidden" name="landingId" value="<?= CONFIG['landingId'] ?>">
						<input type="hidden" name="buyer" value="<?= CONFIG['buyer'] ?>">
						<input type="hidden" name="subid" value="<?= CONFIG['subid'] ?>">

						<img class="order-form__img" src="./images/product-main.webp" title="Producto Matcha Slim" alt="Envase del producto Matcha Slim">
						<div class="order-form__price">
							<div class="old-price"><?= CONFIG['oldPrice'] ?> <?= CONFIG['currencyName'] ?></div>
							<div class="new-price"><?= CONFIG['newPrice'] ?> <?= CONFIG['currencyName'] ?></div>
						</div>
						<input class="order-form__input" name="name" autocomplete="name" minlength="2" type="text" placeholder="<?= CONFIG['formNameInput'] ?>" required>

						<input class="order-form__input" name="phone" minlength="7" type="tel" placeholder="<?= CONFIG['formPhoneInput'] ?>" required>

						<p><?= CONFIG['itemsLeft'] ?> 123</p>

						<button class="order-form__btn" type="submit"><?= CONFIG['formButton'] ?></button>

						<p>* <?= CONFIG['paymentBeforeGoods'] ?></p>
					</form>
				</div>
			</div>
		</section>

	</main>

	<footer class="footer">
		<div class="container footer__wrapper">
			<ul class="footer-nav">
				<li>
					<a href="./<?= CONFIG['manePage'] ?>"><?= CONFIG['maneMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['aboutcompanyPage'] ?>"><?= CONFIG['aboutcompanyMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['teamPage'] ?>"><?= CONFIG['teamMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['faqPage'] ?>"><?= CONFIG['faqMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['blogPage'] ?>"><?= CONFIG['blogMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['feedbackPage'] ?>"><?= CONFIG['feedbackMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['aboutusPage'] ?>"><?= CONFIG['aboutusMenuLink'] ?></a>
				</li>
			</ul>

			<div class="footer-center">
				<a href="./#form" class="logo">
					<img src="./images/logo.webp" alt="logo">
				</a>
				<p><?= CONFIG['allRightsReserved'] ?> <?= $_SERVER['HTTP_HOST'] ?> © 2023</p>

				<div class="footer-links">
					<a href="./<?= CONFIG['cookiePolicePage'] ?>"><?= CONFIG['cookiePoliceMenuLink'] ?></a>
					<a href="./<?= CONFIG['privacyPolicyPage'] ?>"><?= CONFIG['privacyPolicyMenuLink'] ?></a>
					<a href="./<?= CONFIG['termsAndConditionsPage'] ?>"><?= CONFIG['termsAndConditions'] ?></a>
				</div>
			</div>

			<a href="mailto:<?= CONFIG['siteEmail'] ?>" class="email"><?= CONFIG['siteEmail'] ?></a>
		</div>
	</footer>

	<div id="myModal" class="modal">
		<div class="modal-content">
			<h2 style="font-size:1.5em;">Activar cookies</h2>
			<p>Utilizamos cookies para mejorar su experiencia en nuestro sitio web. Al hacer clic en el botón "Acepto", acepta el uso de cookies.</p>
			<button id="agreeButton" class="modal-button">Okay</button>
			<button id="declineButton" class="modal-button" style="background-color: #e92c2c;">Otoño</button>
		</div>
	</div>

	<!-- COOKIE -->
	<script>
		// Проверяем, есть ли запись о согласии в localStorage 
		if (!localStorage.getItem("cookieConsent")) {
			// Если записи нет, показываем всплывающее окно 
			var modal = document.getElementById("myModal");
			modal.style.display = "block";

			// Обработчик клика по кнопке "Согласен" 
			var agreeButton = document.getElementById("agreeButton");
			agreeButton.onclick = function() {
				// Записываем согласие в localStorage 
				localStorage.setItem("cookieConsent", "true");

				// Скрываем всплывающее окно 
				modal.style.display = "none";
			}

			// Обработчик клика по кнопке "Согласен" 
			var declineButton = document.getElementById("declineButton");
			declineButton.onclick = function() {

				// Скрываем всплывающее окно 
				modal.style.display = "none";
			}
		}
	</script>


	<!-- NOTIFICATION -->
	<!-- <div class="notification" style="display: none;"></div> -->
	<script>
		function updateCount() {
			var countElements = document.querySelectorAll('.count');

			countElements.forEach(function(element) {
				var count = parseInt(element.innerText);

				if (count > 0) {
					element.innerText = count - 1;
				}
			});
		}

		function showNotification() {
			var notification = document.querySelector('.notification');
			notification.innerHTML = "<?= CONFIG['itemsLeft'] ?>";
			notification.style.display = 'block';
			setTimeout(function() {
				notification.style.display = 'none';
			}, 3000);
		}

		function getRandomInterval() {
			return Math.floor(Math.random() * (15000 - 5000 + 1) + 5000);
		}

		setInterval(function() {
			updateCount();
			showNotification();
		}, getRandomInterval());
	</script>



	<!-- NUMBER DEMO IN INPUT -->

	<script>
		var inputWrappers = document.querySelectorAll('.input__wrapper');

		inputWrappers.forEach(function(wrapper) {
			var input = wrapper.querySelector('input');
			var hint = wrapper.querySelector('.input__hint');

			input.addEventListener('focus', function() {
				hint.style.visibility = 'visible';
			});

			input.addEventListener('blur', function() {
				if (input.value.trim().length === 0) {
					hint.style.visibility = 'hidden';
				} else {
					hint.style.visibility = 'visible';
				}
			});
		});
	</script>
	<script type="application/ld+json">
		{
			"@context": "http://schema.org",
			"@type": "Product",
			"name": "<?= CONFIG['productName'] ?>",
			"description": "<?= CONFIG['manePageDescription'] ?>",
			"aggregateRating": {
				"@type": "AggregateRating",
				"ratingValue": "4.99",
				"ratingCount": "715"
			},
			"offers": {
				"@type": "AggregateOffer",
				"lowPrice": "<?= CONFIG['newPrice'] ?>",
				"highPrice": "<?= CONFIG['oldPrice'] ?>",
				"priceCurrency": "<?= CONFIG['currencyName'] ?>",
				"offerCount": "1000"
			},
			"image": "<?= CONFIG['productImage'] ?>"
		}
	</script>
	<script type="application/ld+json">
		{
			"@context": "https://schema.org",
			"@type": "Event",
			"name": "<?= CONFIG['productName'] ?>",
			"startDate": "2023-01-01",
			"endDate": "2028-12-31",
			"eventStatus": "https://schema.org/EventScheduled",
			"url": "https://<?= $_SERVER['HTTP_HOST'] ?>",
			"location": {
				"@type": "Place",
				"name": "<?= CONFIG['schemaPlaceProduct'] ?>",
				"address": {
					"@type": "PostalAddress",
					"streetAddress": "<?= CONFIG['schemaStreetAddress'] ?>",
					"addressLocality": "<?= CONFIG['schemaaddressLocality'] ?>",
					"postalCode": "<?= CONFIG['schemaPostCode'] ?>",
					"addressRegion": "<?= CONFIG['schemaAddressRegion'] ?>",
					"addressCountry": "<?= CONFIG['addressCountry'] ?>"
				}
			},
			"offers": {
				"@type": "Offer",
				"url": "https://<?= $_SERVER['HTTP_HOST'] ?>",
				"price": "<?= CONFIG['newPrice'] ?>",
				"priceCurrency": "<?= CONFIG['currencyName'] ?>"
			},
			"organizer": {
				"@type": "Organization",
				"name": "<?= CONFIG['schemaOrganizationeName'] ?>",
				"url": "https://<?= $_SERVER['HTTP_HOST'] ?>"
			},
			"image": "<?= CONFIG['productImage'] ?>"
		}
	</script>

</body>

</html>