<?php require_once('config.php'); ?>
<!DOCTYPE html>
<html lang="<?= CONFIG['siteLanguageHeader'] ?>">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=0">

	<title><?= CONFIG['aboutcompanyPageTitle'] ?></title>
	<meta name="description" content="<?= CONFIG['aboutcompanyPageDescription'] ?>">

	<link href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;900&family=Roboto:wght@400;500;700&display=swap" rel="stylesheet">

	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN" crossorigin="anonymous">

	<link rel="stylesheet" type="text/css" href="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css">

	<link rel="stylesheet" href="./style/index.css">

	<script defer src="https://code.jquery.com/jquery-3.6.1.min.js"></script>
	<script defer src="./js/app.js"></script>
</head>

<body>
	<header class="header">
		<div class="container header__wrapper">
			<a href="/#form" class="logo">
				<img src="./images/logo.webp" alt="logo">
			</a>

			<ul class="nav">
				<li>
					<a href="./<?= CONFIG['manePage'] ?>"><?= CONFIG['maneMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['aboutcompanyPage'] ?>"><?= CONFIG['aboutcompanyMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['teamPage'] ?>"><?= CONFIG['teamMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['faqPage'] ?>"><?= CONFIG['faqMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['blogPage'] ?>"><?= CONFIG['blogMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['feedbackPage'] ?>"><?= CONFIG['feedbackMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['aboutusPage'] ?>"><?= CONFIG['aboutusMenuLink'] ?></a>
				</li>
			</ul>

			<a href="mailto:<?= CONFIG['siteEmail'] ?>" class="email"><?= CONFIG['siteEmail'] ?></a>

			<div class="header-burger" id="burger">
				<span></span>
				<span></span>
				<span></span>
			</div>

			<div class="burger-menu">
				<ul>
					<li>
						<a href="./<?= CONFIG['manePage'] ?>"><?= CONFIG['maneMenuLink'] ?></a>
					</li>
					<li>
						<a href="./<?= CONFIG['aboutcompanyPage'] ?>"><?= CONFIG['aboutcompanyMenuLink'] ?></a>
					</li>
					<li>
						<a href="./<?= CONFIG['teamPage'] ?>"><?= CONFIG['teamMenuLink'] ?></a>
					</li>
					<li>
						<a href="./<?= CONFIG['faqPage'] ?>"><?= CONFIG['faqMenuLink'] ?></a>
					</li>
					<li>
						<a href="./<?= CONFIG['blogPage'] ?>"><?= CONFIG['blogMenuLink'] ?></a>
					</li>
					<li>
						<a href="./<?= CONFIG['feedbackPage'] ?>"><?= CONFIG['feedbackMenuLink'] ?></a>
					</li>
					<li>
						<a href="./<?= CONFIG['aboutusPage'] ?>"><?= CONFIG['aboutusMenuLink'] ?></a>
					</li>
				</ul>
			</div>
		</div>
	</header>

	<main>
		<section class="values">
			<div class="container values__wrapper">
				<div class="col-12 col-md-6 col-lg-7 values-text">
					<h1><?= CONFIG['sloganAboutCompany'] ?></h1>

					<a class="matcha-link" href="/#form"> <img src="./images/svg/capsules.svg" alt=""> <?= CONFIG['formButton'] ?></a>
				</div>

				<div class="col-12 col-md-6 intro-benefits">
					<div class="intro-item">
						<div>
							<img src="./images/svg/hand.svg" alt="hand">
						</div>
						<span><?= CONFIG['headerIco1-1'] ?></span>
						<p class="intro-item__desc"><?= CONFIG['headerIco1-2'] ?></p>
					</div>

					<div class="intro-item">
						<div>
							<img src="./images/svg/leaf.svg" alt="hand">
						</div>
						<span><?= CONFIG['headerIco2-1'] ?></span>
						<p class="intro-item__desc"><?= CONFIG['headerIco2-2'] ?></p>
					</div>

					<div class="intro-item">
						<div>
							<img src="./images/svg/handshake.svg" alt="hand">
						</div>
						<span><?= CONFIG['headerIco3-1'] ?></span>
						<p class="intro-item__desc"><?= CONFIG['headerIco3-2'] ?></p>
					</div>
				</div>
			</div>
		</section>

		<section class="potencial">
			<div class="container potencial__wrapper">
				<p class="breadcrumbs">
					<a href="./index.php">Home</a> » <?= CONFIG['aboutcompanyMenuLink'] ?>
				</p>

				<div class="potencial-info">
					<div class="col-12 col-md-7 potencial-info__desc">
						<h2>Matcha Slim: Desata Tu Verdadero Potencial</h2>

						<p>En el corazón de la cultura estadounidense, Matcha Slim emerge como pionero en el ámbito de soluciones naturales para el bienestar y el control del peso. Nuestro compromiso con la excelencia, la pasión por la salud y la búsqueda incesante de calidad son los pilares que sostienen cada iniciativa, asegurando una experiencia sin precedentes para quienes confían en nuestros productos.</p>

						<h3>Nuestros Fundamentos y Evolución:</h3>

						<p>Bajo la visión innovadora del destacado nutricionista Dr. Nicolás Brunchi, Matcha Slim fue creado para enfrentar los retos contemporáneos de la salud y el manejo de peso. A lo largo de los años, hemos perfeccionado nuestra misión y metodología. Gracias a la colaboración de un equipo de especialistas y el uso de tecnologías de punta, Matcha Slim ha redefinido los estándares de calidad en la industria.</p>
					</div>

					<div class="col-12 col-md-5 potencial-info__address">
						<p><span>Dirección:</span> 350 Fifth Avenue, Suite 6000, New York, NY 10118, USA.</p>

						<p class="potencial-info__email"><span>Correo Electrónico: </span> <?= CONFIG['siteEmail'] ?>
						</p>

						<p>Para nosotros, Matcha Slim va más allá de ser un emprendimiento comercial; es una corriente de cambio que busca enriquecer la vida de todos aquellos que decidan sumarse a nuestra causa. Únete a nuestra misión y juntos forjaremos un porvenir refulgente y lleno de éxito.</p>
					</div>
				</div>
			</div>
		</section>

	</main>

	<footer class="footer">
		<div class="container footer__wrapper">
			<ul class="footer-nav">
				<li>
					<a href="./<?= CONFIG['manePage'] ?>"><?= CONFIG['maneMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['aboutcompanyPage'] ?>"><?= CONFIG['aboutcompanyMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['teamPage'] ?>"><?= CONFIG['teamMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['faqPage'] ?>"><?= CONFIG['faqMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['blogPage'] ?>"><?= CONFIG['blogMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['feedbackPage'] ?>"><?= CONFIG['feedbackMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['aboutusPage'] ?>"><?= CONFIG['aboutusMenuLink'] ?></a>
				</li>
			</ul>

			<div class="footer-center">
				<a href="./#form" class="logo">
					<img src="./images/logo.webp" alt="logo">
				</a>
				<p><?= CONFIG['allRightsReserved'] ?> <?= $_SERVER['HTTP_HOST'] ?> © 2023</p>

				<div class="footer-links">
					<a href="./<?= CONFIG['cookiePolicePage'] ?>"><?= CONFIG['cookiePoliceMenuLink'] ?></a>
					<a href="./<?= CONFIG['privacyPolicyPage'] ?>"><?= CONFIG['privacyPolicyMenuLink'] ?></a>
					<a href="./<?= CONFIG['termsAndConditionsPage'] ?>"><?= CONFIG['termsAndConditions'] ?></a>
				</div>
			</div>

			<a href="mailto:<?= CONFIG['siteEmail'] ?>" class="email"><?= CONFIG['siteEmail'] ?></a>
		</div>
	</footer>
</body>

</html>