<?php require_once('config.php'); ?>
<!DOCTYPE html>
<html lang="<?= CONFIG['siteLanguageHeader'] ?>">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=0">

	<title><?= CONFIG['teamPageTitle'] ?></title>
	<meta name="description" content="<?= CONFIG['teamPageDescription'] ?>">

	<link href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;900&family=Roboto:wght@400;500;700&display=swap" rel="stylesheet">

	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN" crossorigin="anonymous">

	<link rel="stylesheet" type="text/css" href="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css">

	<link rel="stylesheet" href="./style/index.css">
	<script type="application/ld+json">
		{
			"@context": "https:\/\/schema.org",
			"@graph": [{
				"@type": "BreadcrumbList",
				"@id": "<?= $_SERVER['HTTP_HOST'] ?>/#breadcrumblist",
				"itemListElement": [{
					"@type": "ListItem",
					"@id": "<?= $_SERVER['HTTP_HOST'] ?>/#listItem",
					"position": 1,
					"name": "<?= CONFIG['cookiePolicePageTitle'] ?>"
				}]
			}, {
				"@type": "Organization",
				"@id": "<?= $_SERVER['HTTP_HOST'] ?>/#organization",
				"url": "<?= $_SERVER['HTTP_HOST'] ?>/"
			}, {
				"@type": "WebPage",
				"@id": "<?= $_SERVER['HTTP_HOST'] ?>/#webpage",
				"url": "<?= $_SERVER['HTTP_HOST'] ?>/",
				"name": "<?= CONFIG['cookiePolicePageTitle'] ?>",
				"description": "<?= CONFIG['cookiePolicePageDescription'] ?>",
				"inLanguage": "<?= CONFIG['siteLanguage'] ?>",
				"isPartOf": {
					"@id": "<?= $_SERVER['HTTP_HOST'] ?>/#website"
				},
				"breadcrumb": {
					"@id": "<?= $_SERVER['HTTP_HOST'] ?>/#breadcrumblist"
				},
				"datePublished": "2023-08-16T07:32:12+03:00",
				"dateModified": "2023-11-06T22:38:26+03:00"
			}, {
				"@type": "WebSite",
				"@id": "<?= $_SERVER['HTTP_HOST'] ?>/#website",
				"url": "<?= $_SERVER['HTTP_HOST'] ?>/",
				"description": "<?= CONFIG['schemaAddressRegion'] ?>",
				"inLanguage": "<?= CONFIG['siteLanguage'] ?>",
				"publisher": {
					"@id": "<?= $_SERVER['HTTP_HOST'] ?>/#organization"
				},
				"potentialAction": {
					"@type": "SearchAction",
					"target": {
						"@type": "EntryPoint",
						"urlTemplate": "<?= $_SERVER['HTTP_HOST'] ?>/?s={search_term_string}"
					},
					"query-input": "required name=search_term_string"
				}
			}]
		}
	</script>
	<script defer src="https://code.jquery.com/jquery-3.6.1.min.js"></script>
	<script defer src="./js/app.js"></script>
</head>

<body>
	<header class="header">
		<div class="container header__wrapper">
			<a href="./#form" class="logo">
				<img src="./images/logo.webp" alt="logo">
			</a>

			<ul class="nav">
				<li>
					<a href="./<?= CONFIG['manePage'] ?>"><?= CONFIG['maneMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['aboutcompanyPage'] ?>"><?= CONFIG['aboutcompanyMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['teamPage'] ?>"><?= CONFIG['teamMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['faqPage'] ?>"><?= CONFIG['faqMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['blogPage'] ?>"><?= CONFIG['blogMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['feedbackPage'] ?>"><?= CONFIG['feedbackMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['aboutusPage'] ?>"><?= CONFIG['aboutusMenuLink'] ?></a>
				</li>
			</ul>

			<a href="mailto:<?= CONFIG['siteEmail'] ?>" class="email"><?= CONFIG['siteEmail'] ?></a>

			<div class="header-burger" id="burger">
				<span></span>
				<span></span>
				<span></span>
			</div>

			<div class="burger-menu">
				<ul>
					<li>
						<a href="./<?= CONFIG['manePage'] ?>"><?= CONFIG['maneMenuLink'] ?></a>
					</li>
					<li>
						<a href="./<?= CONFIG['aboutcompanyPage'] ?>"><?= CONFIG['aboutcompanyMenuLink'] ?></a>
					</li>
					<li>
						<a href="./<?= CONFIG['teamPage'] ?>"><?= CONFIG['teamMenuLink'] ?></a>
					</li>
					<li>
						<a href="./<?= CONFIG['faqPage'] ?>"><?= CONFIG['faqMenuLink'] ?></a>
					</li>
					<li>
						<a href="./<?= CONFIG['blogPage'] ?>"><?= CONFIG['blogMenuLink'] ?></a>
					</li>
					<li>
						<a href="./<?= CONFIG['feedbackPage'] ?>"><?= CONFIG['feedbackMenuLink'] ?></a>
					</li>
					<li>
						<a href="./<?= CONFIG['aboutusPage'] ?>"><?= CONFIG['aboutusMenuLink'] ?></a>
					</li>
				</ul>
			</div>
		</div>
	</header>

	<main>
		<section class="values">
			<div class="container values__wrapper">
				<div class="col-12 col-md-6 values-text">
					<h1><?= CONFIG['sloganCookie'] ?></h1>

					<a class="matcha-link" href="./#form"> <img src="./images/svg/capsules.svg" alt=""> <?= CONFIG['formButton'] ?></a>
				</div>

				<div class="col-12 col-md-6 intro-benefits">
					<div class="intro-item">
						<div>
							<img src="./images/svg/hand.svg" alt="hand">
						</div>
						<span><?= CONFIG['headerIco1-1'] ?></span>
						<p class="intro-item__desc"><?= CONFIG['headerIco1-2'] ?></p>
					</div>

					<div class="intro-item">
						<div>
							<img src="./images/svg/leaf.svg" alt="hand">
						</div>
						<span><?= CONFIG['headerIco2-1'] ?></span>
						<p class="intro-item__desc"><?= CONFIG['headerIco2-2'] ?></p>
					</div>

					<div class="intro-item">
						<div>
							<img src="./images/svg/handshake.svg" alt="hand">
						</div>
						<span><?= CONFIG['headerIco3-1'] ?></span>
						<p class="intro-item__desc"><?= CONFIG['headerIco3-2'] ?></p>
					</div>
				</div>
			</div>
		</section>

		<section class="team">
			<div class="container team__wrapper">
				<p class="breadcrumbs">
					<a href="./index.php">Home</a> » <?= CONFIG['cookiePoliceMenuLink'] ?>
				</p>

				<div class="team-desc">
					<div class="team-desc__title">
						<h2>Política de cookies</h2>
						<h3>¿Qué son las cookies?</h3>
						<p>Las cookies son pequeños fragmentos de datos (archivos de memoria) que los sitios web que visita a través de un navegador almacenan en su ordenador o dispositivo. Como es práctica común en casi todos los sitios web, este sitio web utiliza cookies para mejorar su experiencia recordando sus preferencias y habilitando otras funciones basadas en cookies (por ejemplo, análisis), ya sea durante una única visita (utilizando una "cookie de sesión") o en visitas repetidas (utilizando una "cookie persistente").</p>

						<h3>Nuestras galletas</h3>
						<p>Utilizamos cookies con diversos fines.
							Si envía información a través de un formulario, como páginas de contacto, formularios de comentarios o suscripciones al blog, las cookies pueden configurarse para recordar su información de usuario para futuras correspondencias.
							Si proporciona información a través del widget de chat en directo, las cookies pueden configurarse para guardar su información de usuario y permitirle continuar la conversación la próxima vez que vuelva al sitio.
							Si compra productos a través de tiendas electrónicas, las cookies pueden configurarse para permitirle añadir artículos a su cesta, mostrar la página correcta para el dispositivo que está utilizando, comprobar sus datos al realizar un pedido y permitirnos procesar el pago de su pedido.</p>

						<h3>Cookies de terceros proveedores</h3>
						<p>En casos especiales, también utilizamos cookies de terceros proveedores de confianza, como Google Analytics. Los datos analíticos de terceros se utilizan para supervisar y analizar el uso de este sitio web, de modo que podamos seguir creando contenidos interesantes.</p>

						<h3>Gestión de cookies</h3>
						<p>Cuando acceda al sitio web por primera vez, es posible que reciba un mensaje informándole de que se están utilizando cookies y tecnologías similares. Al hacer clic en "Acepto", cerrar el mensaje o continuar navegando por el sitio web, confirma que comprende y acepta el uso de estas tecnologías tal y como se describe en la presente Política de Cookies.


						Puede retirar su consentimiento en cualquier momento. La mayoría de los navegadores le permiten negarse a aceptar cookies. También puede eliminar las cookies en la configuración de su navegador. Tenga en cuenta que desactivar las cookies puede afectar a la funcionalidad de este y muchos otros sitios web que visite. Por lo tanto, se recomienda que no desactive las cookies.


						En los siguientes enlaces encontrará información sobre cómo gestionar, bloquear o eliminar las cookies en los navegadores más habituales:


							Microsoft Internet Explorer:
							https://support.microsoft.com/en-gb/help/17442/windows-internet-explorer-delete-manage-cookies


							Google Chrome:
							https://support.google.com/chrome/answer/95647?co=GENIE.Platform%3DDesktop&hl=en


							Mozilla Firefox:
							https://support.mozilla.org/en-US/kb/enable-and-disable-cookies-website-preferences


							Safari de Apple:
							https://support.apple.com/en-gb/guide/safari/sfri11471/mac


							Para más información sobre la gestión y eliminación de cookies, visite aboutcookies.org. Para más información sobre sus opciones en relación con el uso de sus actividades de navegación web para publicidad basada en intereses, visite los siguientes sitios web:


							networkadvertising.org
							optout.aboutads.info
							youradchoices.com
							youronlinechoices.eu</p>

						<h3>General</h3>
						<p>No es fácil anunciar nuestras políticas. Redovno provjeravajte da li postoje promjenes ovoj politicis. Nuestro proveedor de alojamiento web Strikingly Inc. es una cadena web creada por nosotros que le ofrece la oportunidad de mejorar su relación en línea.
						Kolačići su jedan od načina da se uskladite sa DSGVO smjernicama. Encontrará más información sobre el GDPR en el siguiente enlace: Youtube, Facebook, Twitter, SXL</p>
					</div>
				</div>
			</div>
		</section>

	</main>

	<footer class="footer">
		<div class="container footer__wrapper">
			<ul class="footer-nav">
				<li>
					<a href="./<?= CONFIG['manePage'] ?>"><?= CONFIG['maneMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['aboutcompanyPage'] ?>"><?= CONFIG['aboutcompanyMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['teamPage'] ?>"><?= CONFIG['teamMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['faqPage'] ?>"><?= CONFIG['faqMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['blogPage'] ?>"><?= CONFIG['blogMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['feedbackPage'] ?>"><?= CONFIG['feedbackMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['aboutusPage'] ?>"><?= CONFIG['aboutusMenuLink'] ?></a>
				</li>
			</ul>

			<div class="footer-center">
				<a href="./#form" class="logo">
					<img src="./images/logo.webp" alt="logo">
				</a>
				<p><?= CONFIG['allRightsReserved'] ?> <?= $_SERVER['HTTP_HOST'] ?> © 2023</p>

				<div class="footer-links">
					<a href="./<?= CONFIG['cookiePolicePage'] ?>"><?= CONFIG['cookiePoliceMenuLink'] ?></a>
					<a href="./<?= CONFIG['privacyPolicyPage'] ?>"><?= CONFIG['privacyPolicyMenuLink'] ?></a>
					<a href="./<?= CONFIG['termsAndConditionsPage'] ?>"><?= CONFIG['termsAndConditions'] ?></a>
				</div>
			</div>

			<a href="mailto:<?= CONFIG['siteEmail'] ?>" class="email"><?= CONFIG['siteEmail'] ?></a>
		</div>
	</footer>

</body>

</html>