<?php require_once('config.php'); ?>
<!DOCTYPE html>
<html lang="<?= CONFIG['siteLanguageHeader'] ?>">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=0">

	<title><?= CONFIG['teamPageTitle'] ?></title>
	<meta name="description" content="<?= CONFIG['teamPageDescription'] ?>">

	<link href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;900&family=Roboto:wght@400;500;700&display=swap" rel="stylesheet">

	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN" crossorigin="anonymous">

	<link rel="stylesheet" type="text/css" href="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css">

	<link rel="stylesheet" href="./style/index.css">
	<script type="application/ld+json">
		{
			"@context": "https:\/\/schema.org",
			"@graph": [{
				"@type": "BreadcrumbList",
				"@id": "<?= $_SERVER['HTTP_HOST'] ?>/#breadcrumblist",
				"itemListElement": [{
					"@type": "ListItem",
					"@id": "<?= $_SERVER['HTTP_HOST'] ?>/#listItem",
					"position": 1,
					"name": "<?= CONFIG['privacyPolicyPageTitle'] ?>"
				}]
			}, {
				"@type": "Organization",
				"@id": "<?= $_SERVER['HTTP_HOST'] ?>/#organization",
				"url": "<?= $_SERVER['HTTP_HOST'] ?>/"
			}, {
				"@type": "WebPage",
				"@id": "<?= $_SERVER['HTTP_HOST'] ?>/#webpage",
				"url": "<?= $_SERVER['HTTP_HOST'] ?>/",
				"name": "<?= CONFIG['privacyPolicyPageTitle'] ?>",
				"description": "<?= CONFIG['privacyPolicyPageDescription'] ?>",
				"inLanguage": "<?= CONFIG['siteLanguage'] ?>",
				"isPartOf": {
					"@id": "<?= $_SERVER['HTTP_HOST'] ?>/#website"
				},
				"breadcrumb": {
					"@id": "<?= $_SERVER['HTTP_HOST'] ?>/#breadcrumblist"
				},
				"datePublished": "2023-08-16T07:32:12+03:00",
				"dateModified": "2023-11-06T22:38:26+03:00"
			}, {
				"@type": "WebSite",
				"@id": "<?= $_SERVER['HTTP_HOST'] ?>/#website",
				"url": "<?= $_SERVER['HTTP_HOST'] ?>/",
				"description": "<?= CONFIG['schemaAddressRegion'] ?>",
				"inLanguage": "<?= CONFIG['siteLanguage'] ?>",
				"publisher": {
					"@id": "<?= $_SERVER['HTTP_HOST'] ?>/#organization"
				},
				"potentialAction": {
					"@type": "SearchAction",
					"target": {
						"@type": "EntryPoint",
						"urlTemplate": "<?= $_SERVER['HTTP_HOST'] ?>/?s={search_term_string}"
					},
					"query-input": "required name=search_term_string"
				}
			}]
		}
	</script>
	<script defer src="https://code.jquery.com/jquery-3.6.1.min.js"></script>
	<script defer src="./js/app.js"></script>
</head>

<body>
	<header class="header">
		<div class="container header__wrapper">
			<a href="./#form" class="logo">
				<img src="./images/logo.webp" alt="logo">
			</a>

			<ul class="nav">
				<li>
					<a href="./<?= CONFIG['manePage'] ?>"><?= CONFIG['maneMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['aboutcompanyPage'] ?>"><?= CONFIG['aboutcompanyMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['teamPage'] ?>"><?= CONFIG['teamMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['faqPage'] ?>"><?= CONFIG['faqMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['blogPage'] ?>"><?= CONFIG['blogMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['feedbackPage'] ?>"><?= CONFIG['feedbackMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['aboutusPage'] ?>"><?= CONFIG['aboutusMenuLink'] ?></a>
				</li>
			</ul>

			<a href="mailto:<?= CONFIG['siteEmail'] ?>" class="email"><?= CONFIG['siteEmail'] ?></a>

			<div class="header-burger" id="burger">
				<span></span>
				<span></span>
				<span></span>
			</div>

			<div class="burger-menu">
				<ul>
					<li>
						<a href="./<?= CONFIG['manePage'] ?>"><?= CONFIG['maneMenuLink'] ?></a>
					</li>
					<li>
						<a href="./<?= CONFIG['aboutcompanyPage'] ?>"><?= CONFIG['aboutcompanyMenuLink'] ?></a>
					</li>
					<li>
						<a href="./<?= CONFIG['teamPage'] ?>"><?= CONFIG['teamMenuLink'] ?></a>
					</li>
					<li>
						<a href="./<?= CONFIG['faqPage'] ?>"><?= CONFIG['faqMenuLink'] ?></a>
					</li>
					<li>
						<a href="./<?= CONFIG['blogPage'] ?>"><?= CONFIG['blogMenuLink'] ?></a>
					</li>
					<li>
						<a href="./<?= CONFIG['feedbackPage'] ?>"><?= CONFIG['feedbackMenuLink'] ?></a>
					</li>
					<li>
						<a href="./<?= CONFIG['aboutusPage'] ?>"><?= CONFIG['aboutusMenuLink'] ?></a>
					</li>
				</ul>
			</div>
		</div>
	</header>

	<main>
		<section class="values">
			<div class="container values__wrapper">
				<div class="col-12 col-md-6 values-text">
					<h1><?= CONFIG['sloganPrivacy'] ?></h1>

					<a class="matcha-link" href="./#form"> <img src="./images/svg/capsules.svg" alt=""> <?= CONFIG['formButton'] ?></a>
				</div>

				<div class="col-12 col-md-6 intro-benefits">
					<div class="intro-item">
						<div>
							<img src="./images/svg/hand.svg" alt="hand">
						</div>
						<span><?= CONFIG['headerIco1-1'] ?></span>
						<p class="intro-item__desc"><?= CONFIG['headerIco1-2'] ?></p>
					</div>

					<div class="intro-item">
						<div>
							<img src="./images/svg/leaf.svg" alt="hand">
						</div>
						<span><?= CONFIG['headerIco2-1'] ?></span>
						<p class="intro-item__desc"><?= CONFIG['headerIco2-2'] ?></p>
					</div>

					<div class="intro-item">
						<div>
							<img src="./images/svg/handshake.svg" alt="hand">
						</div>
						<span><?= CONFIG['headerIco3-1'] ?></span>
						<p class="intro-item__desc"><?= CONFIG['headerIco3-2'] ?></p>
					</div>
				</div>
			</div>
		</section>

		<section class="team">
			<div class="container team__wrapper">
			<p class="breadcrumbs">
					<a href="./index.php">Home</a> » <?= CONFIG['privacyPolicyMenuLink'] ?>
				</p>

				<div class="team-desc">
				<div class="team-desc__title">
				<h2>Política de privacidad</h2>
						<p>La presente Política de Privacidad complementa nuestras Condiciones Generales y tiene por objeto explicar nuestro enfoque de la recogida y el tratamiento de datos personales. Los datos personales contenidos en este sitio web se tratan con el máximo cuidado y se hace todo lo posible para garantizar la seguridad de estos datos. Al utilizar nuestros servicios, usted da su consentimiento a la celebración de un contrato de servicios. Su consentimiento y el cumplimiento del contrato de prestación de estos servicios constituyen la base jurídica de este tratamiento. Información personal identificable: Cuando utiliza nuestro Servicio, recopilamos y almacenamos información básica como su nombre, dirección de correo electrónico, número de teléfono, nombre de usuario y contraseña. También almacenamos los correos electrónicos que nos envía. Cartas. Datos no personales: Este sitio web utiliza cookies para personalizar su experiencia cuando lo visita. Las cookies son pequeños archivos que se almacenan en su ordenador y rastrean y almacenan información sobre su interacción con un sitio web. Si desea rechazar el uso de cookies, puede hacerlo en nuestro sitio web o, en general, configurando los ajustes de su navegador.</p>
						<h2>¿Cómo utilizamos sus datos?</h2>
						<p>Los datos que usted nos proporciona o que nosotros recopilamos se utilizan para permitirle acceder a nuestra plataforma y para procesar adecuadamente el servicio que ha solicitado. La información que nos proporcione se almacenará hasta que solicite su eliminación, del mismo modo que almacenamos su expediente académico junto con otra información. Este sitio web no cederá, revelará ni venderá sus datos a terceros salvo que usted nos haya dado su consentimiento expreso y previo o exista una obligación legal de cesión de datos, salvo en los casos que se describen a continuación. Con el fin de prestar y gestionar los servicios acordados contractualmente, podemos transferir ciertos datos a determinados proveedores de servicios (software, servicios de gestión de pagos, etc.), incluidos Google LLC, Amazon Web Services Inc, Stripe Inc, PayPal Inc y eSplice Ltd.</p>
						<h2>¿Qué derechos tienes?</h2>
						<p>Como usuario, tiene derecho a solicitar a este sitio web que le confirme si procesamos sus datos personales y cómo lo hacemos, a acceder a ellos o a corregirlos si son incorrectos. También tiene derecho a solicitar la supresión de los datos almacenados sobre usted si ya no son necesarios para los fines para los que fueron recogidos. También tiene derecho a oponerse al tratamiento de sus datos. En este caso, dejaremos de procesarlos a menos que podamos demostrar una base legítima para seguir procesándolos. Por último, de conformidad con el derecho a la portabilidad de los datos, tiene derecho a recibir los datos personales que nos haya facilitado en un formato de uso común, estructurado y legible por ordenador y a reutilizarlos cuando los transfiera a otro responsable del tratamiento. Puede ejercer sus derechos o hacer preguntas sobre esta política de privacidad enviando un correo electrónico a la dirección postal: <?= CONFIG['siteEmail'] ?></p>
					</div>
				</div>
			</div>
		</section>

	</main>

	<footer class="footer">
		<div class="container footer__wrapper">
			<ul class="footer-nav">
				<li>
					<a href="./<?= CONFIG['manePage'] ?>"><?= CONFIG['maneMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['aboutcompanyPage'] ?>"><?= CONFIG['aboutcompanyMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['teamPage'] ?>"><?= CONFIG['teamMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['faqPage'] ?>"><?= CONFIG['faqMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['blogPage'] ?>"><?= CONFIG['blogMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['feedbackPage'] ?>"><?= CONFIG['feedbackMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['aboutusPage'] ?>"><?= CONFIG['aboutusMenuLink'] ?></a>
				</li>
			</ul>

			<div class="footer-center">
				<a href="./#form" class="logo">
					<img src="./images/logo.webp" alt="logo">
				</a>
				<p><?= CONFIG['allRightsReserved'] ?> <?= $_SERVER['HTTP_HOST'] ?> © 2023</p>

				<div class="footer-links">
					<a href="./<?= CONFIG['cookiePolicePage'] ?>"><?= CONFIG['cookiePoliceMenuLink'] ?></a>
					<a href="./<?= CONFIG['privacyPolicyPage'] ?>"><?= CONFIG['privacyPolicyMenuLink'] ?></a>
					<a href="./<?= CONFIG['termsAndConditionsPage'] ?>"><?= CONFIG['termsAndConditions'] ?></a>
				</div>
			</div>

			<a href="mailto:<?= CONFIG['siteEmail'] ?>" class="email"><?= CONFIG['siteEmail'] ?></a>
		</div>
	</footer>

</body>

</html>