<?php require_once('config.php'); ?>
<!DOCTYPE html>
<html lang="<?= CONFIG['siteLanguageHeader'] ?>">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=0">

	<title><?= CONFIG['aboutusPageTitle'] ?></title>
	<meta name="description" content="<?= CONFIG['aboutusPageDescription'] ?>">

	<link href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;900&family=Roboto:wght@400;500;700&display=swap" rel="stylesheet">

	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN" crossorigin="anonymous">

	<link rel="stylesheet" type="text/css" href="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css">

	<link rel="stylesheet" href="./style/index.css">

	<script defer src="https://code.jquery.com/jquery-3.6.1.min.js"></script>
	<script defer src="./js/app.js"></script>
</head>

<body>
	<header class="header">
		<div class="container header__wrapper">
			<a href="/#form" class="logo">
				<img src="./images/logo.webp" alt="logo">
			</a>

			<ul class="nav">
				<li>
					<a href="./<?= CONFIG['manePage'] ?>"><?= CONFIG['maneMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['aboutcompanyPage'] ?>"><?= CONFIG['aboutcompanyMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['teamPage'] ?>"><?= CONFIG['teamMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['faqPage'] ?>"><?= CONFIG['faqMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['blogPage'] ?>"><?= CONFIG['blogMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['feedbackPage'] ?>"><?= CONFIG['feedbackMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['aboutusPage'] ?>"><?= CONFIG['aboutusMenuLink'] ?></a>
				</li>
			</ul>

			<a href="mailto:<?= CONFIG['siteEmail'] ?>" class="email"><?= CONFIG['siteEmail'] ?></a>

			<div class="header-burger" id="burger">
				<span></span>
				<span></span>
				<span></span>
			</div>

			<div class="burger-menu">
				<ul>
					<li>
						<a href="./<?= CONFIG['manePage'] ?>"><?= CONFIG['maneMenuLink'] ?></a>
					</li>
					<li>
						<a href="./<?= CONFIG['aboutcompanyPage'] ?>"><?= CONFIG['aboutcompanyMenuLink'] ?></a>
					</li>
					<li>
						<a href="./<?= CONFIG['teamPage'] ?>"><?= CONFIG['teamMenuLink'] ?></a>
					</li>
					<li>
						<a href="./<?= CONFIG['faqPage'] ?>"><?= CONFIG['faqMenuLink'] ?></a>
					</li>
					<li>
						<a href="./<?= CONFIG['blogPage'] ?>"><?= CONFIG['blogMenuLink'] ?></a>
					</li>
					<li>
						<a href="./<?= CONFIG['feedbackPage'] ?>"><?= CONFIG['feedbackMenuLink'] ?></a>
					</li>
					<li>
						<a href="./<?= CONFIG['aboutusPage'] ?>"><?= CONFIG['aboutusMenuLink'] ?></a>
					</li>
				</ul>
			</div>
		</div>
	</header>

	<main>
		<section class="values">
			<div class="container values__wrapper">
				<div class="col-12 col-md-6 col-lg-6 values-text">
					<h1><?= CONFIG['sloganAboutUs'] ?></h1>

					<a class="matcha-link" href="/#form"> <img src="./images/svg/capsules.svg" alt=""><?= CONFIG['formButton'] ?></a>
				</div>

				<div class="col-12 col-md-6 intro-benefits">
					<div class="intro-item">
						<div>
							<img src="./images/svg/hand.svg" alt="hand">
						</div>
						<span><?= CONFIG['headerIco1-1'] ?></span>
						<p class="intro-item__desc"><?= CONFIG['headerIco1-2'] ?></p>
					</div>

					<div class="intro-item">
						<div>
							<img src="./images/svg/leaf.svg" alt="hand">
						</div>
						<span><?= CONFIG['headerIco2-1'] ?></span>
						<p class="intro-item__desc"><?= CONFIG['headerIco2-2'] ?></p>
					</div>

					<div class="intro-item">
						<div>
							<img src="./images/svg/handshake.svg" alt="hand">
						</div>
						<span><?= CONFIG['headerIco3-1'] ?></span>
						<p class="intro-item__desc"><?= CONFIG['headerIco3-2'] ?></p>
					</div>
				</div>
			</div>
		</section>

		<section class="about-us">
			<div class="container about-us__wrapper">
				<p class="breadcrumbs">
					<a href="./index.php">Home</a> » <?= CONFIG['aboutusMenuLink'] ?>
				</p>

				<div class="about-us-info">
					<h2>Acerca de Nosotros: Nuestra Trayectoria y Propósito</h2>

					<p>Descubre Matcha Slim en Estados Unidos, una iniciativa forjada en la pasión por la salud óptima y el bienestar integral. Estamos convencidos de las excepcionales cualidades del Matcha y su capacidad para enriquecer la vida de las personas con equilibrio y bienestar.</p>

					<h3>Nuestro Credo</h3>

					<p>Para nosotros, Matcha Slim trasciende ser un mero artículo; representa un ethos de vida. Dedicamos años en la investigación avanzada y la innovación constante para asegurar que cada componente cumpla con los estándares más altos y brinde beneficios insuperables a nuestros consumidores.</p>

					<h3>La Elección de Matcha Slim</h3>

					<p>Nuestra elección por enfocarnos en el Matcha es deliberada. Originaria de Asia, esta planta ha comprobado sus virtudes saludables, desde la optimización metabólica hasta la atenuación del estrés. La composición única de Matcha Slim está meticulosamente diseñada para amplificar estos efectos, facilitando el camino hacia el bienestar y una condición física ideal.</p>

					<h3>Nuestro Compromiso</h3>

					<p>El contento de nuestros clientes es la piedra angular de nuestra empresa. Desde la meticulosa selección de ingredientes primas hasta nuestro excepcional servicio postventa, cada etapa está cuidadosamente calibrada para proporcionar una experiencia de compra sin igual. Escuchamos y valoramos las opiniones sinceras de quienes nos eligen, y cada comentario contribuye a nuestro crecimiento.</p>

					<h3>Nuestra Promesa de Calidad</h3>

					<p>La excelencia es el compromiso que sostenemos. Cada paquete de Matcha Slim llega con garantías de primera calidad, certificando su autenticidad y potencia. Confiamos en nuestra receta y queremos que tú también experimentes el máximo de los beneficios que el Matcha puede ofrecer."

						Espero que esta versión cumpla con los requisitos de unicidad y sea adecuada para su uso en múltiples sitios web.</p>
				</div>
			</div>
		</section>

	</main>

	<footer class="footer">
		<div class="container footer__wrapper">
			<ul class="footer-nav">
				<li>
					<a href="./<?= CONFIG['manePage'] ?>"><?= CONFIG['maneMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['aboutcompanyPage'] ?>"><?= CONFIG['aboutcompanyMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['teamPage'] ?>"><?= CONFIG['teamMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['faqPage'] ?>"><?= CONFIG['faqMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['blogPage'] ?>"><?= CONFIG['blogMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['feedbackPage'] ?>"><?= CONFIG['feedbackMenuLink'] ?></a>
				</li>
				<li>
					<a href="./<?= CONFIG['aboutusPage'] ?>"><?= CONFIG['aboutusMenuLink'] ?></a>
				</li>
			</ul>

			<div class="footer-center">
				<a href="./#form" class="logo">
					<img src="./images/logo.webp" alt="logo">
				</a>
				<p><?= CONFIG['allRightsReserved'] ?> <?= $_SERVER['HTTP_HOST'] ?> © 2023</p>

				<div class="footer-links">
					<a href="./<?= CONFIG['cookiePolicePage'] ?>"><?= CONFIG['cookiePoliceMenuLink'] ?></a>
					<a href="./<?= CONFIG['privacyPolicyPage'] ?>"><?= CONFIG['privacyPolicyMenuLink'] ?></a>
					<a href="./<?= CONFIG['termsAndConditionsPage'] ?>"><?= CONFIG['termsAndConditions'] ?></a>
				</div>
			</div>

			<a href="mailto:<?= CONFIG['siteEmail'] ?>" class="email"><?= CONFIG['siteEmail'] ?></a>
		</div>
	</footer>
</body>

</html>