<?php

require_once('config.php');

$basePath = __DIR__ . '/';

$pages = [
    CONFIG['manePage'],
    CONFIG['teamPage'],
    CONFIG['feedbackPage'],
    CONFIG['blogPage'],    
    CONFIG['aboutcompanyPage'],
    CONFIG['faqPage'],
    CONFIG['aboutusPage'],
];

function createUrlElement($baseUrl, $page) {
    $url = $baseUrl . '/' . $page;
    $lastModified = date('Y-m-d'); 
    $changefreq = 'weekly'; // Установите частоту изменения страницы (always, hourly, daily, weekly, monthly, yearly, never)

    $element = "<url>\n";
    $element .= "\t<loc>$url</loc>\n";
    $element .= "\t<lastmod>$lastModified</lastmod>\n";
    $element .= "\t<changefreq>$changefreq</changefreq>\n";
    $element .= "</url>\n";

    return $element;
}

$sitemapContent = '<?xml version="1.0" encoding="UTF-8"?>' . "\n";
$sitemapContent .= '<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">' . "\n";

$baseUrl = 'https://' . $_SERVER['HTTP_HOST'];

foreach ($pages as $page) {
    $sitemapContent .= createUrlElement($baseUrl, $page);
}

$sitemapContent .= '</urlset>';

// Запись содержимого карта сайта в файл
$sitemapFile = fopen($basePath . 'sitemap.xml', 'w');
fwrite($sitemapFile, $sitemapContent);
fclose($sitemapFile);

echo 'Карта сайта успешно сгенерирована!';
?>